(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    128775,       3436]
NotebookOptionsPosition[     69626,       2122]
NotebookOutlinePosition[    106367,       2938]
CellTagsIndexPosition[    106287,       2933]
WindowTitle->Discrete Calculus: Concepts and Applications
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"9aabc7b2-9127-4bcd-bfd3-c9ff305b27fa"],

Cell["Discrete Calculus: Concepts and Applications ", "Title",
 CellChangeTimes->{{3.520677779770745*^9, 3.5206777856383314`*^9}, {
   3.5333927946161976`*^9, 3.5333928013965364`*^9}, {3.533393358794405*^9, 
   3.5333933631046205`*^9}, {3.5342649037089624`*^9, 
   3.5342649300587134`*^9}, {3.534264968187069*^9, 3.5342649748954124`*^9}, 
   3.537537303132372*^9},ExpressionUUID->"eb18c559-32ac-4175-815a-\
1a2de98574a4"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.533392821107522*^9, 
  3.5333928266577997`*^9}},ExpressionUUID->"23c87e30-b6aa-48d5-b7af-\
df0a2d337919"],

Cell["\<\
Devendra Kapadia
Wolfram Research
training@wolfram.com\
\>", "Subsubtitle",
 CellChangeTimes->{{3.520677813734141*^9, 3.520677823088076*^9}, {
  3.520687372999189*^9, 3.520687386262189*^9}, {3.531071777663422*^9, 
  3.531071778362876*^9}, {3.533392836548294*^9, 
  3.5333928412885313`*^9}},ExpressionUUID->"03622bf7-c100-40da-8616-\
24ea20673c19"]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"8565bf26-524e-4513-b957-2d80a4d6fe55"],

Cell[CellGroupData[{

Cell["Goals of This Seminar", "Section",
 CellChangeTimes->{{3.537725259617174*^9, 
  3.5377252600851984`*^9}},ExpressionUUID->"0f0d60fb-1109-422e-9abf-\
1f5a59ac02a5"],

Cell["In this talk, I would like to:", "Text",ExpressionUUID->"af3130c8-01b0-4201-9df8-c3464adafaa0"],

Cell[CellGroupData[{

Cell["\<\
Give an introduction to discrete calculus operations using Mathematica\
\>", "Item",
 CellChangeTimes->{{3.7017986718541813`*^9, 
  3.701798676101606*^9}},ExpressionUUID->"9257aef9-0232-464f-90d8-\
d70755e04082"],

Cell["Discuss some interesting applications to practical problems", "Item",ExpressionUUID->"c3dfa5b2-a85f-4d2a-9b9d-9c14c1d098b4"],

Cell["Take a tour of the documentation and other resources", "Item",
 CellChangeTimes->{{3.53330749623388*^9, 
  3.5333075013145404`*^9}},ExpressionUUID->"1d0f0840-20ca-4223-9efa-\
185d21501f6f"],

Cell["\<\
Use symbolic, numerical, and graphical techniques for understanding concepts\
\>", "Item",
 CellChangeTimes->{
  3.5333943097519503`*^9},ExpressionUUID->"68613ead-35a6-4fd8-b99d-\
010b2ef3df5b"],

Cell["\<\
Show the great depth and utility of discrete calculus using Mathematica\
\>", "Item",
 CellChangeTimes->{{3.701798681782174*^9, 
  3.70179868514151*^9}},ExpressionUUID->"e6e84e80-3ad8-428c-a786-\
73851ed19412"]
}, Open  ]],

Cell["", "Spacer",ExpressionUUID->"6e47c710-5d4e-4c7a-9949-46c31d3b511c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"8e513ac1-b977-4c2b-bf5d-2ef1207023ed"],

Cell[CellGroupData[{

Cell["Overview of Discrete Calculus", "Section",ExpressionUUID->"29e110b3-2c45-4c04-b269-4517ea31d9d1"],

Cell["", "Spacer",ExpressionUUID->"edc54ab8-55c2-445c-90e9-6fc1e238a89c"],

Cell[CellGroupData[{

Cell["What Is Discrete Calculus?", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.5377252727998505`*^9, 3.537725276216426*^9}, {
  3.5378984969094543`*^9, 
  3.537898497396871*^9}},ExpressionUUID->"5276414f-3f72-48e0-b515-\
5f7f21ce2412"],

Cell[CellGroupData[{

Cell["\<\
Discrete calculus is the study of sequences using finite differences, sums, \
products, and generating functions.\
\>", "Item",ExpressionUUID->"328ffa9a-78a2-4bac-bce1-57571dd928c4"],

Cell["\<\
Practical problems typically require the solution of difference equations \
given some initial or boundary conditions.\
\>", "Item",ExpressionUUID->"e9a63032-87f3-40cf-874b-c8a6feaabea4"],

Cell["\<\
Many fields such as probability theory, dynamical systems, and numerical \
analysis use methods from discrete calculus.\
\>", "Item",ExpressionUUID->"1ec780ba-9056-431f-89f0-cf0d09bfee5b"]
}, Open  ]],

Cell["", "Spacer",ExpressionUUID->"d89060a4-27a7-4c9b-b5ad-3d7df6e1b232"]
}, Closed]],

Cell[CellGroupData[{

Cell["Sequences", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,ExpressionUUID->"7e92b688-9ef0-48e9-afb1-b63f90093324"],

Cell[TextData[{
 "Every term in the ",
 ButtonBox["Fibonacci",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/Fibonacci"],
 " sequence is the sum of the previous two terms in the sequence."
}], "Text",ExpressionUUID->"75f8c0d2-8f1f-44b7-a228-c12374abc180"],

Cell[BoxData[
 FormBox[
  RowBox[{"Table", "[", 
   RowBox[{
    TemplateBox[{"n"},
     "Fibonacci"], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "1", ",", "10"}], "}"}]}], "]"}], 
  TraditionalForm]], "Input",ExpressionUUID->"1af6ab36-fec4-4cd6-9d52-\
ef6d5ca310f7"],

Cell["\<\
The harmonic numbers are defined as the sums of reciprocals of natural \
numbers.\
\>", "MathCaption",
 CellChangeTimes->{{3.4444849229467964`*^9, 3.4444849465349035`*^9}, {
  3.444484986113626*^9, 3.4444850032898865`*^9}, {3.444489246107634*^9, 
  3.4444892874336233`*^9}},ExpressionUUID->"af9225ce-e06e-4084-a32f-\
c1a425e23645"],

Cell[BoxData[
 FormBox[
  RowBox[{"Table", "[", 
   RowBox[{
    TemplateBox[{"n"},
     "HarmonicNumber"], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "1", ",", "10"}], "}"}]}], "]"}], 
  TraditionalForm]], "Input",ExpressionUUID->"8f7edcfa-c81b-4773-8012-\
f69da60c6132"],

Cell["The sequence of harmonic numbers grows rather slowly.", "MathCaption",
 CellChangeTimes->{{3.4444893746721783`*^9, 
  3.444489393330496*^9}},ExpressionUUID->"254b15bb-21c9-456e-82ba-\
9bb706593bc6"],

Cell[BoxData[
 FormBox[
  RowBox[{"DiscretePlot", "[", 
   RowBox[{
    TemplateBox[{"n"},
     "HarmonicNumber"], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "1", ",", "30"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"PointSize", "[", "0.015", "]"}], ",", "Red"}], "]"}]}], ",", 
    RowBox[{"Background", "\[Rule]", "Yellow"}]}], "]"}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.4990908074770803`*^9, 
  3.499090813779723*^9}},ExpressionUUID->"fe814710-ebff-4baa-9a74-\
c83e1dc4ae40"],

Cell[TextData[{
 "Sequences such as ",
 ButtonBox["Factorial",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/Factorial"],
 " and ",
 ButtonBox["BarnesG ",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/BarnesG"],
 "grow very quickly."
}], "MathCaption",
 CellChangeTimes->{{3.4444849229467964`*^9, 3.4444849465349035`*^9}, {
  3.444484986113626*^9, 3.4444850032898865`*^9}, {3.444489246107634*^9, 
  3.4444892874336233`*^9}, {3.44448942308084*^9, 3.4444894294926867`*^9}, {
  3.4444984947396727`*^9, 3.444498501338726*^9}, {3.4446706375256453`*^9, 
  3.4446706608797436`*^9}},ExpressionUUID->"afa94fbf-4610-4802-950e-\
bf27d4f4f865"],

Cell[BoxData[
 FormBox[
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"n", "!"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "0", ",", "10"}], "}"}]}], "]"}], 
  TraditionalForm]], "Input",ExpressionUUID->"018fd571-a9a2-4b53-8c18-\
936978f05027"],

Cell[BoxData[
 FormBox[
  RowBox[{"Table", "[", 
   RowBox[{
    TemplateBox[{"n"},
     "BarnesG"], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "1", ",", "10"}], "}"}]}], "]"}], 
  TraditionalForm]], "Input",ExpressionUUID->"bc47c8e1-1676-4c2c-8119-\
ae2849568583"],

Cell["\<\
Hypergeometric functions often have simple expressions for certain discrete \
ranges of their parameters.\
\>", "MathCaption",
 CellChangeTimes->{{3.4444849229467964`*^9, 3.4444849465349035`*^9}, {
  3.444484986113626*^9, 3.4444850032898865`*^9}, {3.444489246107634*^9, 
  3.4444892874336233`*^9}, {3.44448942308084*^9, 3.4444894294926867`*^9}, {
  3.44448950367354*^9, 
  3.4444895111774282`*^9}},ExpressionUUID->"72c1247e-4d22-459e-9509-\
2cedb91eb545"],

Cell[BoxData[
 FormBox[
  RowBox[{
   TemplateBox[{"a","b","c","x"},
    "Hypergeometric2F1"], "/.", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"a", "\[Rule]", 
     RowBox[{"-", "2"}]}], "}"}]}], TraditionalForm]], "Input",ExpressionUUID-\
>"e4a80a5c-f7f5-41b8-973f-50f30af79c38"],

Cell["", "Spacer",ExpressionUUID->"f1466ac5-a52c-410a-bed6-e4b8a981db2f"]
}, Closed]],

Cell[CellGroupData[{

Cell["Sums", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.4316963186960897`*^9, 3.4316963548270793`*^9}, {
  3.4316964360906043`*^9, 
  3.431696438961115*^9}},ExpressionUUID->"fb200c36-0062-4ab3-ac00-\
da0c88edacea"],

Cell["\<\
The sum of the squares of the first billion natural numbers can be computed \
in two ways.\
\>", "Text",
 CellChangeTimes->{{3.537898547037467*^9, 
  3.537898547307374*^9}},ExpressionUUID->"66d85f59-1af3-475c-9896-\
d53dedf97725"],

Cell[BoxData[
 FormBox[
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"k", "=", "1"}], 
    SuperscriptBox["10", "9"]], 
   SuperscriptBox["k", "2"]}], TraditionalForm]], "Input",ExpressionUUID->\
"3cdab14f-d541-4d21-a0f3-f8ef53b82254"],

Cell[BoxData[
 FormBox[
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"k", "=", "1"}], "n"], 
   SuperscriptBox["k", "2"]}], TraditionalForm]], "Input",ExpressionUUID->\
"0904c957-ca1b-476f-9678-d1c65dc55523"],

Cell[BoxData[
 FormBox[
  RowBox[{"%", "/.", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"n", "\[Rule]", 
     SuperscriptBox["10", "9"]}], "}"}]}], TraditionalForm]], "Input",Expressi\
onUUID->"450991a7-6965-459d-b63a-651d88a723b3"],

Cell["\<\
The following multiple sum has a simple answer due to  a symmetry in the \
denominator.\
\>", "MathCaption",
 CellChangeTimes->{{3.4444849229467964`*^9, 3.4444849465349035`*^9}, {
  3.444484986113626*^9, 3.4444850032898865`*^9}, {3.444489246107634*^9, 
  3.444489252971898*^9}, {3.444489590225669*^9, 3.444489592581359*^9}, {
  3.4444896264970636`*^9, 3.4444896335641356`*^9}, {3.537725302534975*^9, 
  3.5377253035178256`*^9}},ExpressionUUID->"1a3cb3b5-81ec-411a-bbf2-\
83ab59069ac2"],

Cell[BoxData[
 FormBox[
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"m", "=", "1"}], "\[Infinity]"], 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"n", "=", "1"}], "\[Infinity]"], 
    FractionBox[
     RowBox[{
      SuperscriptBox["m", "2"], " ", "n"}], 
     RowBox[{
      SuperscriptBox["2", "m"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"m", " ", 
         SuperscriptBox["2", "n"]}], "+", 
        RowBox[{
         SuperscriptBox["2", "m"], " ", "n"}]}], ")"}]}]]}]}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.445009144583329*^9, 
  3.4450091485461607`*^9}},ExpressionUUID->"ba2c6d96-6a46-435c-87d9-\
ca6aa59ef933"],

Cell["", "Spacer",ExpressionUUID->"97c827c5-2aa1-44d9-8f67-88b64fee322a"]
}, Closed]],

Cell[CellGroupData[{

Cell["Products", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.4316963186960897`*^9, 3.4316963548270793`*^9}, {
  3.431696431628833*^9, 
  3.431696433407301*^9}},ExpressionUUID->"878995fa-66d1-485d-9ab8-\
4f568432dc44"],

Cell[TextData[{
 "This product defines the ",
 ButtonBox["Factorial",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/Factorial"],
 " function."
}], "Text",ExpressionUUID->"dc9e702d-c3e1-40e0-b736-72cab5339f70"],

Cell[BoxData[
 FormBox[
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"k", "=", "1"}], "n"], "k"}], TraditionalForm]], "Input",Expressio\
nUUID->"e2cb5ae3-c571-4ce2-a0b6-12b3ec09c3e0"],

Cell["\<\
The following infinite product has a remarkably simple answer!\
\>", "MathCaption",ExpressionUUID->"4dd89b1d-6134-4d3c-a586-832f62d41b9f"],

Cell[BoxData[
 FormBox[
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"k", "=", "2"}], "\[Infinity]"], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       RowBox[{
        SuperscriptBox["k", "2"], "-", "1"}], 
       SuperscriptBox["k", "2"]], ")"}], 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["k", "2"], "-", "1"}], ")"}]}]], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox[
       RowBox[{"k", "+", "1"}], 
       RowBox[{"k", "-", "1"}]], ")"}], "k"]}]}], TraditionalForm]], "Input",E\
xpressionUUID->"abfad802-2e8d-4132-8a6d-db13d53c07fc"],

Cell["", "Spacer",ExpressionUUID->"51030636-bdd5-421c-808e-39d8e56c15b0"]
}, Closed]],

Cell[CellGroupData[{

Cell["Difference Equations", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.53789860010822*^9, 
  3.5378986005139923`*^9}},ExpressionUUID->"d5629724-8f5c-4013-851f-\
1842cd6882a8"],

Cell[TextData[{
 "This difference equation generates the ",
 ButtonBox["Fibonacci",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/Fibonacci"],
 " sequence."
}], "Text",ExpressionUUID->"2d3c33d4-5a1c-4488-9519-eaa1f77aa595"],

Cell[BoxData[
 FormBox[
  RowBox[{"RSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"a", "(", "n", ")"}], "\[LongEqual]", 
       RowBox[{
        RowBox[{"a", "(", 
         RowBox[{"n", "-", "2"}], ")"}], "+", 
        RowBox[{"a", "(", 
         RowBox[{"n", "-", "1"}], ")"}]}]}], ",", 
      RowBox[{
       RowBox[{"a", "(", "1", ")"}], "\[LongEqual]", "1"}], ",", 
      RowBox[{
       RowBox[{"a", "(", "2", ")"}], "\[LongEqual]", "1"}]}], "}"}], ",", "a",
     ",", "n"}], "]"}], TraditionalForm]], "Input",ExpressionUUID->"d9e6e20e-\
ab41-473e-8c0f-24cbbe5fa8a2"],

Cell[BoxData[
 FormBox[
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"a", "(", "n", ")"}], "/.", "\[InvisibleSpace]", 
     RowBox[{"%", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "1", ",", "10"}], "}"}]}], "]"}], 
  TraditionalForm]], "Input",ExpressionUUID->"1c5193bf-112e-4fbc-9774-\
3ec5ce461eae"],

Cell[TextData[{
 "The number of moves required to solve the ",
 ButtonBox["Towers of Hanoi",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/TowersOfHanoi/"], None},
  ButtonNote->"http://demonstrations.wolfram.com/TowersOfHanoi/"],
 " puzzle with ",
 StyleBox["n",
  FontSlant->"Italic"],
 " disks and three rods."
}], "MathCaption",
 CellChangeTimes->{{3.4444849229467964`*^9, 3.4444849465349035`*^9}, {
  3.444484986113626*^9, 3.4444850032898865`*^9}, {3.444489246107634*^9, 
  3.444489252971898*^9}, {3.444489590225669*^9, 3.444489592581359*^9}, {
  3.4444898880518045`*^9, 3.444489895524492*^9}, {3.4444899467256613`*^9, 
  3.444489953153108*^9}, {3.444670804435817*^9, 3.444670804437817*^9}, {
  3.5377253257489653`*^9, 
  3.5377253269970293`*^9}},ExpressionUUID->"61573404-9818-4cb1-8c86-\
6a2a76095c1a"],

Cell[BoxData[
 FormBox[
  RowBox[{"RSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"T", "(", "n", ")"}], "\[LongEqual]", 
       RowBox[{
        RowBox[{"2", " ", 
         RowBox[{"T", "(", 
          RowBox[{"n", "-", "1"}], ")"}]}], "+", "1"}]}], ",", 
      RowBox[{
       RowBox[{"T", "(", "1", ")"}], "\[LongEqual]", "1"}]}], "}"}], ",", "T",
     ",", "n"}], "]"}], TraditionalForm]], "Input",ExpressionUUID->"98340c54-\
bcb3-4c21-b7c3-9402cf34d710"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"T", "(", "n", ")"}], "/.", "\[InvisibleSpace]", 
    RowBox[{"%", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "/.",
    "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"n", "\[Rule]", "4"}], "}"}]}], TraditionalForm]], "Input",Express\
ionUUID->"b33704f6-d22f-4d5d-a683-e90e087901ae"],

Cell[TextData[{
 "We can use ",
 ButtonBox["RecurrenceTable",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/RecurrenceTable"],
 " to generate the moves for different values of  ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "9445f052-6395-46a6-9a37-e51060278aa2"],
 "."
}], "MathCaption",
 CellChangeTimes->{{3.537725335873885*^9, 
  3.5377253369035378`*^9}},ExpressionUUID->"ec7e90b8-0f44-4cce-845d-\
1f26fd5c426b"],

Cell[BoxData[
 FormBox[
  RowBox[{"RecurrenceTable", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"T", "(", "n", ")"}], "\[LongEqual]", 
       RowBox[{
        RowBox[{"2", " ", 
         RowBox[{"T", "(", 
          RowBox[{"n", "-", "1"}], ")"}]}], "+", "1"}]}], ",", 
      RowBox[{
       RowBox[{"T", "(", "1", ")"}], "\[LongEqual]", "1"}]}], "}"}], ",", "T",
     ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "10"}], "}"}]}], "]"}], TraditionalForm]], "Input",Expr\
essionUUID->"a08e386f-ec01-4d75-8fc0-409b13c7f623"],

Cell["", "Spacer",ExpressionUUID->"227a0bae-08b7-4eb8-9f71-9b2adf0467b5"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"113912d7-9e21-47bc-93d8-27817a6d8048"],

Cell[CellGroupData[{

Cell["Symbolic Summation ", "Section",
 CellChangeTimes->{
  3.70179273376672*^9},ExpressionUUID->"9989557d-c945-43c1-9205-40afd9779a7a"],

Cell["", "Spacer",ExpressionUUID->"ee6ba108-c289-4c11-a628-b7edac4391e8"],

Cell[CellGroupData[{

Cell["Scope of Sum", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,ExpressionUUID->"8473ca57-121a-4d9e-b2b2-6b817ff3a105"],

Cell[TextData[{
 ButtonBox["Sum",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/Sum"],
 " can compute:"
}], "Text",
 CellChangeTimes->{{3.3691474811256*^9, 3.3691475712205*^9}, {
   3.36914767534684*^9, 3.36914768711261*^9}, {3.36914775209782*^9, 
   3.36914776289483*^9}, {3.36914782145808*^9, 3.36914782187996*^9}, 
   3.36914785930232*^9, {3.3693017674333115`*^9, 3.3693017685896425`*^9}, {
   3.3799476906272397`*^9, 3.3799476913459854`*^9}, {3.3907557717906*^9, 
   3.3907557799625273`*^9}, 3.393348348022973*^9, {3.443467117567151*^9, 
   3.443467118815199*^9}, {3.4447369150924077`*^9, 
   3.4447369151080084`*^9}},ExpressionUUID->"9de6d698-7009-4505-b29d-\
0c8f8af37688"],

Cell[CellGroupData[{

Cell[" A wide variety of  indefinite sums ", "Item",
 ShowGroupOpener->False,
 CellChangeTimes->{{3.4434671222473307`*^9, 
  3.4434671229649587`*^9}},ExpressionUUID->"4fa01d86-ed82-4548-85f8-\
fe8f7356c283"],

Cell["\<\
Definite sums over finite and infinite intervals               \
\>", "Item",
 ShowGroupOpener->False,
 CellChangeTimes->{{3.4434671309992676`*^9, 
  3.443467132855739*^9}},ExpressionUUID->"4aae982c-5a12-4d5f-a0a6-\
924faaf41328"],

Cell["Multiple sums in an arbitrary number of dimensions", "Item",
 ShowGroupOpener->False,
 CellChangeTimes->{{3.443467137021099*^9, 3.4434671529025097`*^9}, {
  3.443467199548304*^9, 
  3.44346721920506*^9}},ExpressionUUID->"c35906ec-27a9-412a-a79e-\
5b5e12df62cc"],

Cell[TextData[{
 "Sums of piecewise functions, ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]],ExpressionUUID->
  "2f7fa3d8-9141-4d6e-b226-eeca202d81e1"],
 "-functions, etc. "
}], "Item",
 ShowGroupOpener->
  False,ExpressionUUID->"dd65d98f-9e1e-4a40-883a-d5496673a694"]
}, Open  ]],

Cell["", "Spacer",ExpressionUUID->"7f0e0e32-bf0f-4c60-8aa1-e06fa700724b"]
}, Closed]],

Cell[CellGroupData[{

Cell["Indefinite Summation ", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.5377253528943577`*^9, 
  3.5377253534559865`*^9}},ExpressionUUID->"18524c6f-47ed-4bb4-b89d-\
18fb5dc1b8ea"],

Cell["The indefinite sum of a polynomial is a polynomial.", "MathCaption",
 CellChangeTimes->{{3.4444849229467964`*^9, 3.4444849465349035`*^9}, {
   3.444484986113626*^9, 3.4444850032898865`*^9}, {3.444489246107634*^9, 
   3.444489252971898*^9}, {3.444489590225669*^9, 3.444489592581359*^9}, 
   3.444504175491748*^9, {3.4445042482440577`*^9, 3.444504272104868*^9}, {
   3.444575155277478*^9, 
   3.4445751660106907`*^9}},ExpressionUUID->"e23d0028-e5f5-4681-8df0-\
5ccc512a75da"],

Cell[BoxData[
 FormBox[
  RowBox[{
   UnderscriptBox["\[Sum]", "k"], 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["k", "2"], "+", 
     RowBox[{"3", " ", "k"}], "+", "5"}], ")"}]}], TraditionalForm]], "Input",\
ExpressionUUID->"2d89134a-5e55-4298-884c-65d5184fd5cc"],

Cell["\<\
The difference of the indefinite sum returns the original expression.\
\>", "MathCaption",
 CellChangeTimes->{{3.4337742668119316`*^9, 3.43377427944858*^9}, {
  3.433774353926799*^9, 3.433774364800556*^9}, {3.433774398716696*^9, 
  3.43377440094761*^9}, {3.433807403707303*^9, 3.433807405724964*^9}, {
  3.433809812725713*^9, 3.4338098134132676`*^9}, {3.4445751719077177`*^9, 
  3.44457517952081*^9}, {3.4446613788586817`*^9, 3.4446613811519995`*^9}, {
  3.444671097863157*^9, 3.444671098056176*^9}, {3.5377253674343033`*^9, 
  3.5377253694156046`*^9}},ExpressionUUID->"67312486-5168-445a-b203-\
71a4e4f8e56c"],

Cell[BoxData[
 FormBox[
  TemplateBox[{"%","k"},
   "DifferenceDelta2"], TraditionalForm]], "Input",ExpressionUUID->"db5c97da-\
2ee4-43f6-bf27-c529c278a985"],

Cell[TextData[{
 "The indefinite sum of a rational function is composed of a rational part \
and a transcendental part based on ",
 ButtonBox["PolyGamma.",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/PolyGamma"]
}], "MathCaption",
 CellChangeTimes->{{3.5377253722549505`*^9, 
  3.5377253736434216`*^9}},ExpressionUUID->"0ffa744b-f9ec-4d1a-af33-\
0e8fb93190e3"],

Cell[BoxData[
 FormBox[
  RowBox[{
   UnderscriptBox["\[Sum]", "k"], 
   FractionBox[
    RowBox[{
     SuperscriptBox["k", "2"], "+", 
     RowBox[{"6", " ", "k"}], "+", "12"}], 
    RowBox[{
     SuperscriptBox["k", "3"], "+", 
     RowBox[{"7", " ", 
      SuperscriptBox["k", "2"]}], "+", 
     RowBox[{"12", " ", "k"}]}]]}], TraditionalForm]], "Input",ExpressionUUID-\
>"2b5ee77d-82e9-4d7a-97f4-0bbe25d47248"],

Cell["The answer can be verified as before.", "MathCaption",ExpressionUUID->"207e0bf8-1724-4426-80d1-e953d9886eca"],

Cell[BoxData[
 FormBox[
  RowBox[{"Together", "[", 
   TemplateBox[{"%","k"},
    "DifferenceDelta2"], "]"}], TraditionalForm]], "Input",ExpressionUUID->\
"38c7039a-7054-4657-a4fd-289c24d434ce"],

Cell["", "Spacer",ExpressionUUID->"418ad968-84d2-40bf-aab9-65a13a889db4"]
}, Closed]],

Cell[CellGroupData[{

Cell["Finite Sums", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.537725393534442*^9, 
  3.5377253941116714`*^9}},ExpressionUUID->"49bc781f-58a2-4075-b8b9-\
e911e94cef17"],

Cell["\<\
Zeilberger\[CloseCurlyQuote]s algorithm provides an important method for \
definite hypergeometric sums.\
\>", "MathCaption",
 CellChangeTimes->{{3.537725402317692*^9, 
  3.537725403394147*^9}},ExpressionUUID->"204b931c-572a-46a6-8ec2-\
d5c801cfa4cb"],

Cell[BoxData[
 FormBox[
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"k", "=", "0"}], "n"], 
   FractionBox[
    RowBox[{
     RowBox[{"k", "!"}], " ", 
     TemplateBox[{"n","k"},
      "Binomial"]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"k", "+", "n", "+", "1"}], ")"}], "!"}]]}], 
  TraditionalForm]], "Input",ExpressionUUID->"3806625e-77f8-4193-9137-\
dfb0a48aafcc"],

Cell["\<\
Summation by parts is a very useful technique for problems involving suitable \
pairs of sequences.\
\>", "MathCaption",
 CellChangeTimes->{{3.537725410258499*^9, 
  3.537725411194547*^9}},ExpressionUUID->"654592a8-8e93-413e-a6a5-\
f7a97f2ded17"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Sum]", " ", 
   RowBox[{
    RowBox[{"f", "[", "k", "]"}], " ", 
    RowBox[{"g", "[", "k", "]"}], " ", "\[Delta]k"}]}], "\[Equal]", 
  RowBox[{
   RowBox[{
    RowBox[{"g", "[", "k", "]"}], " ", 
    SubsuperscriptBox["\[CapitalDelta]", "k", 
     RowBox[{"-", "1"}]], 
    RowBox[{"f", "[", "k", "]"}]}], "-", 
   RowBox[{"\[Sum]", 
    RowBox[{
     SubscriptBox["\[CapitalDelta]", "k"], 
     RowBox[{"g", "[", "k", "]"}], " ", 
     SubscriptBox["E", "k"], 
     SubsuperscriptBox["\[CapitalDelta]", "k", 
      RowBox[{"-", "1"}]], 
     RowBox[{"f", "[", "k", "]"}], " ", "\[Delta]k"}]}]}]}]], "Text",
 CellChangeTimes->{{3.43380744755081*^9, 3.4338074623294926`*^9}},
 TextAlignment->-0.5,
 FontSize->18,
 FontWeight->"Bold",
 FontColor->GrayLevel[0],
 Background->RGBColor[
  1, 0.9, 0.8],ExpressionUUID->"3242116e-8391-46bd-9435-dd3e5e18e5cd"],

Cell["\<\
We use this idea to compute sums involving special functions, such as the \
following.\
\>", "MathCaption",
 CellChangeTimes->{{3.537725419384967*^9, 
  3.537725419774987*^9}},ExpressionUUID->"9638aabb-faa1-40cb-ae68-\
a3eb9cb922e5"],

Cell[BoxData[
 FormBox[
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"k", "=", "1"}], "m"], 
   FractionBox[
    TemplateBox[{"k"},
     "PolyGamma"], "k"]}], TraditionalForm]], "Input",ExpressionUUID->\
"7ad7375e-ee53-4409-b00f-4904c6e3232f"],

Cell["", "Spacer",ExpressionUUID->"e1f364ff-12f0-466a-8ffb-362632ff579e"]
}, Closed]],

Cell[CellGroupData[{

Cell["Summation over Infinite Intervals", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.5377254307423496`*^9, 
  3.5377254367486577`*^9}},ExpressionUUID->"dd110715-835d-443f-96f6-\
a935885d9619"],

Cell[TextData[{
 "Infinite series of hypergeometric terms are summed by conversion to ",
 ButtonBox["HypergeometricPFQ",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/HypergeometricPFQ"],
 "."
}], "MathCaption",
 CellChangeTimes->{{3.4444849229467964`*^9, 3.4444849465349035`*^9}, {
   3.444484986113626*^9, 3.4444850032898865`*^9}, {3.444489246107634*^9, 
   3.444489252971898*^9}, {3.444489590225669*^9, 3.444489592581359*^9}, 
   3.444504175491748*^9, {3.4445042482440577`*^9, 3.444504272104868*^9}, {
   3.444575155277478*^9, 3.4445751660106907`*^9}, {3.4445756847418547`*^9, 
   3.4445757870037875`*^9}, {3.4445759906569276`*^9, 3.444576070625603*^9}, {
   3.4445761405474925`*^9, 3.444576146881336*^9}, {3.444671162555625*^9, 
   3.444671162557626*^9}},ExpressionUUID->"c8aa34a9-f7d0-4e3f-ac73-\
f997c62328b0"],

Cell[BoxData[
 FormBox[
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"n", "=", "0"}], "\[Infinity]"], 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", "n"}]], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["2", "11"], ")"}], 
      RowBox[{"n", "+", "1"}]], " ", 
     TemplateBox[{RowBox[{"2", " ", "n"}],"n"},
      "Binomial"]}], 
    RowBox[{"n", "+", "3"}]]}], TraditionalForm]], "Input",ExpressionUUID->\
"5f774ce1-bed1-4878-86ae-ab93b774d048"],

Cell["\<\
Euler sums such as the following are evaluated using the residue calculus.\
\>", "MathCaption",
 CellChangeTimes->{{3.4444849229467964`*^9, 3.4444849465349035`*^9}, {
   3.444484986113626*^9, 3.4444850032898865`*^9}, {3.444489246107634*^9, 
   3.444489252971898*^9}, {3.444489590225669*^9, 3.444489592581359*^9}, 
   3.444504175491748*^9, {3.4445042482440577`*^9, 3.444504272104868*^9}, {
   3.444575155277478*^9, 3.4445751660106907`*^9}, {3.4445756847418547`*^9, 
   3.4445757870037875`*^9}, {3.5377254442370415`*^9, 
   3.537725444642662*^9}},ExpressionUUID->"766efa5f-99e1-4d17-946c-\
d03182ec8dd4"],

Cell[BoxData[
 FormBox[
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"k", "=", "1"}], "\[Infinity]"], 
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      TemplateBox[{"k"},
       "HarmonicNumber"], ")"}], "2"], 
    SuperscriptBox["k", "2"]]}], TraditionalForm]], "Input",ExpressionUUID->\
"b803d14a-e9aa-49a2-b5b5-7337c8fe176c"],

Cell["", "Spacer",ExpressionUUID->"d45f3dcf-b167-459d-9a0e-bc1429ddf4a5"]
}, Closed]],

Cell[CellGroupData[{

Cell["Multiple summation", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,ExpressionUUID->"e4a3b131-b6c7-495c-b4a1-64c9014246bb"],

Cell[TextData[{
 "The following double sum is evaluated by analyzing the behavior of ",
 ButtonBox["Max",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/Max"],
 " for a fixed ",
 StyleBox["i ",
  FontSlant->"Italic"],
 "and variable",
 StyleBox[" j",
  FontSlant->"Italic"],
 "."
}], "MathCaption",
 CellChangeTimes->{{3.4444849229467964`*^9, 3.4444849465349035`*^9}, {
   3.444484986113626*^9, 3.4444850032898865`*^9}, {3.444489246107634*^9, 
   3.444489252971898*^9}, {3.444489590225669*^9, 3.444489592581359*^9}, 
   3.444504175491748*^9, {3.4445042482440577`*^9, 3.444504272104868*^9}, {
   3.444575155277478*^9, 3.4445751660106907`*^9}, {3.4445756847418547`*^9, 
   3.4445757320740747`*^9}, {3.4446711979711666`*^9, 
   3.4446711979731665`*^9}},ExpressionUUID->"d99b291f-afd3-4208-8077-\
c955eb48759f"],

Cell[BoxData[
 FormBox[
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"i", "=", "1"}], "\[Infinity]"], 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"j", "=", "1"}], "\[Infinity]"], 
    FractionBox["1", 
     SuperscriptBox[
      RowBox[{"max", "(", 
       RowBox[{"i", ",", "j"}], ")"}], "3"]]}]}], TraditionalForm]], "Input",E\
xpressionUUID->"3d06416e-8874-4ef8-8602-390e7fe4a8b3"],

Cell["", "Spacer",ExpressionUUID->"de84db41-8424-4332-9781-a2388058036a"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"2acf9ea2-2011-48c7-8b94-a1e5e734632c"],

Cell[CellGroupData[{

Cell["Solutions of Difference Equations", "Section",ExpressionUUID->"887d40f2-29da-4e85-8a54-959a469335a6"],

Cell["", "Spacer",ExpressionUUID->"97779207-a723-404a-a4b4-54427081a18d"],

Cell[CellGroupData[{

Cell["Scope of RSolve and RecurrenceTable", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.4316963186960897`*^9, 3.4316963548270793`*^9}, {
  3.4316965026739655`*^9, 3.4316965060436945`*^9}, {3.431696571127267*^9, 
  3.4316965737949696`*^9}, {3.431696998641847*^9, 3.4316970269881372`*^9}, {
  3.443536066263482*^9, 3.4435360744069953`*^9}, {3.4435361201947565`*^9, 
  3.443536130147939*^9}, {3.443536702594185*^9, 3.4435367078671875`*^9}, {
  3.444059467197205*^9, 3.444059481703106*^9}, {3.4440596667881384`*^9, 
  3.444059676212081*^9}},ExpressionUUID->"b69ad21d-ff5b-412a-869b-\
981b0e548f89"],

Cell[TextData[{
 ButtonBox["RSolve ",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/RSolve"],
 "and ",
 ButtonBox["RecurrenceTable",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/RecurrenceTable"],
 " can handle the following types of equations:"
}], "Text",
 CellChangeTimes->{{3.3691474811256*^9, 3.3691475712205*^9}, {
   3.36914767534684*^9, 3.36914768711261*^9}, {3.36914775209782*^9, 
   3.36914776289483*^9}, {3.36914782145808*^9, 3.36914782187996*^9}, 
   3.36914785930232*^9, {3.3693017674333115`*^9, 3.3693017685896425`*^9}, {
   3.3799476906272397`*^9, 3.3799476913459854`*^9}, {3.3907557717906*^9, 
   3.3907557799625273`*^9}, 3.393348348022973*^9, {3.444503989980796*^9, 
   3.4445039974137263`*^9}, {3.444671447110078*^9, 
   3.4446714676881356`*^9}},ExpressionUUID->"f16e32a2-5e2f-4d6e-b474-\
36ece1b7638a"],

Cell[CellGroupData[{

Cell["\<\
Ordinary difference equations (linear, nonlinear, single, system) \
\>", "Item",
 ShowGroupOpener->False,
 CellChangeTimes->{{3.4445040005836525`*^9, 
  3.4445040107336626`*^9}},ExpressionUUID->"964ade77-2927-4631-905b-\
bd9a0f1bb728"],

Cell["\<\
A limited class of linear and nonlinear partial difference equations \
\>", "Item",
 ShowGroupOpener->False,
 CellChangeTimes->{{3.444504013903589*^9, 3.4445040605467887`*^9}, {
   3.4446713712994976`*^9, 3.444671372634631*^9}, 
   3.4447373573805003`*^9},ExpressionUUID->"af0ee9d2-70f9-40e2-bc19-\
b6f4362fcfde"],

Cell["\<\
Difference-algebraic equations (linear constant coefficient systems)\
\>", "Item",
 ShowGroupOpener->False,
 CellChangeTimes->{{3.4445040350156097`*^9, 
  3.4445040371861506`*^9}},ExpressionUUID->"8bedf346-9ffc-4385-a07f-\
2796b085ce56"]
}, Open  ]],

Cell["", "Spacer",ExpressionUUID->"1767b90a-f1fa-47fa-b0cc-6fabf117beaa"]
}, Closed]],

Cell[CellGroupData[{

Cell["Approximation of Square Roots", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.537725462162361*^9, 
  3.537725465407327*^9}},ExpressionUUID->"dd153fab-e3b4-4336-af2b-\
945b1789d334"],

Cell["\<\
The difference equation for the approximation of square roots has a \
closed-form solution.\
\>", "MathCaption",
 CellChangeTimes->{{3.5377254743621864`*^9, 
  3.5377254784339952`*^9}},ExpressionUUID->"6aca8d2b-3098-4db7-afe3-\
144058aa65f5"],

Cell[BoxData[
 FormBox[
  RowBox[{"Quiet", "[", 
   RowBox[{"RSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "(", 
         RowBox[{"n", "+", "1"}], ")"}], "\[LongEqual]", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"y", "(", "n", ")"}], "+", 
           FractionBox["a", 
            RowBox[{"y", "(", "n", ")"}]]}], ")"}]}]}], ",", 
       RowBox[{
        RowBox[{"y", "(", "0", ")"}], "\[LongEqual]", 
        FractionBox["1", "m"]}]}], "}"}], ",", "y", ",", "n"}], "]"}], "]"}], 
  TraditionalForm]], "Input",ExpressionUUID->"b9ff628b-5677-44f5-95f8-\
4d1fff55ed8f"],

Cell[BoxData[
 FormBox[
  RowBox[{"Chop", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"y", "(", "13", ")"}], "/.", "\[InvisibleSpace]", 
       RowBox[{"%", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
      "/.", "\[InvisibleSpace]", 
      RowBox[{"{", 
       RowBox[{"m", "\[Rule]", 
        FractionBox["1", "7"]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "1.", ",", "8"}], "}"}]}], "]"}], "]"}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.445010795871952*^9, 
  3.4450107974632034`*^9}},ExpressionUUID->"3d17010e-b135-4271-bbed-\
4d84629b9da6"],

Cell[BoxData[
 FormBox[
  RowBox[{"N", "[", 
   RowBox[{"Chop", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      SqrtBox["a"], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "1.", ",", "8"}], "}"}]}], "]"}], "]"}], "]"}], 
  TraditionalForm]], "Input",ExpressionUUID->"95f5ec2c-14f2-4aa9-b196-\
d22d6e5ca5bc"],

Cell["", "Spacer",ExpressionUUID->"bef74f5c-242c-4f19-be4c-78766cc13baa"]
}, Closed]],

Cell[CellGroupData[{

Cell["The Cliff Random Number Generator", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.44500922930056*^9, 3.4450092420159454`*^9}, {
  3.537725504970956*^9, 
  3.537725511570094*^9}},ExpressionUUID->"0807d53e-cfdf-48b2-81c2-\
0b1019f67ab4"],

Cell["Generate a list of random numbers and plot the results.", "MathCaption",
 CellChangeTimes->{{3.4444849229467964`*^9, 3.4444849465349035`*^9}, {
   3.444484986113626*^9, 3.4444850032898865`*^9}, {3.444489246107634*^9, 
   3.444489252971898*^9}, {3.444489590225669*^9, 3.444489592581359*^9}, 
   3.444504175491748*^9, {3.4445042482440577`*^9, 3.444504272104868*^9}, {
   3.4445047643785334`*^9, 
   3.4445047812450523`*^9}},ExpressionUUID->"43bceb39-78c8-40f3-94cc-\
9801e38f3669"],

Cell[BoxData[
 FormBox[
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"RecurrenceTable", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "(", 
          RowBox[{"n", "+", "1"}], ")"}], "\[LongEqual]", 
         TemplateBox[{TemplateBox[{
             RowBox[{"(", 
               RowBox[{"100", " ", 
                 RowBox[{"log", "(", 
                   RowBox[{"x", "(", "n", ")"}], ")"}]}], ")"}], "1"}, "Mod"]},
          "Abs"]}], ",", 
        RowBox[{
         RowBox[{"x", "(", "0", ")"}], "\[LongEqual]", "0.1"}]}], "}"}], ",", 
      "x", ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "1", ",", 
        SuperscriptBox["10", "4"]}], "}"}]}], "]"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"PointSize", "[", "0.0007", "]"}], ",", "Blue"}], "]"}]}], ",", 
    RowBox[{"Background", "\[Rule]", "Yellow"}]}], "]"}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.499091012250556*^9, 3.4990910203628683`*^9}, 
   3.4990926502019625`*^9},ExpressionUUID->"97df886d-ec71-4869-8908-\
a50063107d58"],

Cell["\<\
Study the statistical properties of this set of random numbers.\
\>", "MathCaption",
 CellChangeTimes->{{3.4444849229467964`*^9, 3.4444849465349035`*^9}, {
   3.444484986113626*^9, 3.4444850032898865`*^9}, {3.444489246107634*^9, 
   3.444489252971898*^9}, {3.444489590225669*^9, 3.444489592581359*^9}, 
   3.444504175491748*^9, {3.4445042482440577`*^9, 3.444504272104868*^9}, {
   3.4445047643785334`*^9, 3.4445047812450523`*^9}, {3.444504831080076*^9, 
   3.4445048607252064`*^9}, {3.444661786435154*^9, 
   3.444661813049802*^9}},ExpressionUUID->"78db7af4-4748-4c8e-90f8-\
5bd55241b77a"],

Cell[BoxData[
 FormBox[
  RowBox[{"Timing", "[", 
   RowBox[{
    RowBox[{"t", "=", 
     RowBox[{"RecurrenceTable", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"x", "(", 
           RowBox[{"n", "+", "1"}], ")"}], "\[LongEqual]", 
          TemplateBox[{TemplateBox[{
              RowBox[{"(", 
                RowBox[{"100", " ", 
                  RowBox[{"log", "(", 
                    RowBox[{"x", "(", "n", ")"}], ")"}]}], ")"}], "1"}, 
             "Mod"]},
           "Abs"]}], ",", 
         RowBox[{
          RowBox[{"x", "(", "0", ")"}], "\[LongEqual]", "0.1"}]}], "}"}], ",",
        "x", ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "1", ",", 
         SuperscriptBox["10", "5"]}], "}"}]}], "]"}]}], ";"}], "]"}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.4990926418712425`*^9, 
  3.49909264258887*^9}},ExpressionUUID->"6b843365-182c-4932-8468-\
509dbe7eb6e1"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Mean", "[", "t", "]"}], ",", 
    RowBox[{"Median", "[", "t", "]"}]}], "}"}], TraditionalForm]], "Input",Exp\
ressionUUID->"5eeeb075-9f51-455f-9e73-152395a47e74"],

Cell[BoxData[
 FormBox[
  RowBox[{"ListPlot", "[", 
   RowBox[{
    TemplateBox[{RowBox[{"{", 
        RowBox[{
          RowBox[{"Range", "[", 
            RowBox[{".05", ",", ".95", ",", ".1"}], "]"}], ",", 
          RowBox[{"BinCounts", "[", 
            RowBox[{"t", ",", 
              RowBox[{"{", 
                RowBox[{"0", ",", "1", ",", ".1"}], "}"}]}], "]"}]}], "}"}]},
     "Transpose"], ",", 
    RowBox[{"Filling", "\[Rule]", "0"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"FillingStyle", "\[Rule]", "Blue"}], ",", 
    RowBox[{"Background", "\[Rule]", "Yellow"}]}], "]"}], 
  TraditionalForm]], "Input",ExpressionUUID->"7ac11013-83f2-45d9-b101-\
df5bd04d5546"],

Cell["", "Spacer",ExpressionUUID->"295455cc-5ed9-4abc-90fc-ff77f31fb281"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"de45848d-7c56-4aea-a427-a710e874bbe7"],

Cell[CellGroupData[{

Cell["Douady\[CloseCurlyQuote]s Rabbit Fractal", "Section",ExpressionUUID->"59b1bbac-fb04-4e90-9595-0849cd4ce5f7"],

Cell["", "Spacer",ExpressionUUID->"19b9dfb1-52e0-4076-af89-99d40a956a7a"],

Cell[CellGroupData[{

Cell["Complex Dynamical Systems", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.537725527810527*^9, 
  3.537725531117897*^9}},ExpressionUUID->"7961cf72-455a-4017-aa3a-\
46b99d58d68a"],

Cell[TextData[{
 "Let ",
 StyleBox["c",
  FontSlant->"Italic"],
 " be a fixed complex number (say ",
 StyleBox["c",
  FontSlant->"Italic"],
 " = 0.1 + 3 I)."
}], "Text",
 CellChangeTimes->{{3.443895315977474*^9, 
  3.4438953409384336`*^9}},ExpressionUUID->"acd065f3-5510-4e53-870d-\
5e157b47729d"],

Cell["Consider the quadratic recurrence equation ", "Text",
 CellChangeTimes->{{3.4438953496903706`*^9, 3.44389536371531*^9}, {
  3.4441399133512435`*^9, 
  3.4441399270485706`*^9}},ExpressionUUID->"48d6d466-53e8-4d8b-9be2-\
50a40c436b36"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["z", 
    RowBox[{"n", "+", "1"}]], "=", 
   RowBox[{
    SubsuperscriptBox["z", "n", "2"], "+", "c"}]}], 
  TraditionalForm]], "DisplayFormula",
 FontSize->24,ExpressionUUID->"79b1ff39-37b8-4859-96da-a6d43dfc3ff7"],

Cell[TextData[{
 "for a fixed ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["z", "0"], TraditionalForm]],ExpressionUUID->
  "8a47d7a3-8052-435c-b47b-8c61821c98c5"],
 "."
}], "Text",
 CellChangeTimes->{{3.443895499861746*^9, 
  3.4438955264451685`*^9}},ExpressionUUID->"4062c382-c51b-4b4c-94c4-\
e12a64492810"],

Cell["\<\
Iterated maps of this type were studied by Pierre Fatou and Gaston Julia at \
the start of the 20th century.\
\>", "Text",
 CellChangeTimes->{{3.443895530329718*^9, 3.4438955467259483`*^9}, {
  3.4438955978921385`*^9, 3.443895622026266*^9}, {3.444582968948637*^9, 
  3.4445829710859194`*^9}, {3.5377255729436417`*^9, 
  3.5377255742697096`*^9}},ExpressionUUID->"77d522f0-e6e2-4b4b-80fb-\
648eb107cea4"],

Cell[TextData[{
 "The global behavior of this map for all values of ",
 Cell[BoxData[
  FormBox["c", TraditionalForm]],ExpressionUUID->
  "00e02344-4735-4244-8b40-07e13786a903"],
 " was studied by Beno\[IHat]t Mandelbrot in the 1970s."
}], "Text",ExpressionUUID->"11364372-2882-40ce-a85a-370978f048d7"],

Cell["", "Spacer",ExpressionUUID->"e15785e1-6ab3-4fd7-a098-b48c4ae4d2ce"]
}, Closed]],

Cell[CellGroupData[{

Cell["Plotting the Rabbit Fractal", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.537725585627092*^9, 
  3.537725589059268*^9}},ExpressionUUID->"2091ef36-16b7-4f37-a02d-\
386b8595f09c"],

Cell[TextData[{
 "The special case  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", "=", 
    RowBox[{
     RowBox[{"-", "0.122561"}], "+", 
     RowBox[{"0.744862", " ", "\[ImaginaryI]"}]}]}], TraditionalForm]],
  ExpressionUUID->"80915590-53ed-4a4d-8069-fd473186bf33"],
 " gives rise to Douady\[CloseCurlyQuote]s rabbit fractal."
}], "MathCaption",ExpressionUUID->"edc165e3-7197-4c17-9713-332f81dea96d"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"c", "=", 
    RowBox[{
     RowBox[{"-", "0.122561"}], "+", 
     RowBox[{"0.744862", " ", "\[ImaginaryI]"}]}]}], ";"}], 
  TraditionalForm]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellID->355890892,ExpressionUUID->"5e71ce14-927d-4420-9cf8-bd9d7b45405b"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"zinit", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"a", "+", 
       RowBox[{"\[ImaginaryI]", " ", "b"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", 
        RowBox[{"-", "1.3"}], ",", "1.3", ",", 
        FractionBox["2.6", "149"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"b", ",", 
        RowBox[{"-", "1.3"}], ",", "1.3", ",", 
        FractionBox["2.6", "149"]}], "}"}]}], "]"}]}], ";"}], 
  TraditionalForm]], "Input",
 CellGroupingRules->{
  GroupTogetherGrouping, 
   10001.},ExpressionUUID->"c536f09a-da28-466b-9314-c1a412c68248"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"iterates", "=", 
    RowBox[{"RecurrenceTable", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"z", "(", 
          RowBox[{"k", "+", "1"}], ")"}], "\[LongEqual]", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"z", "(", "k", ")"}], "2"], "+", "c"}]}], ",", 
        RowBox[{
         RowBox[{"z", "(", "0", ")"}], "\[LongEqual]", "zinit"}]}], "}"}], 
      ",", "z", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0", ",", "20"}], "}"}]}], "]"}]}], ";"}], 
  TraditionalForm]], "Input",
 CellGroupingRules->{
  GroupTogetherGrouping, 
   10001.},ExpressionUUID->"f5cbc847-b939-4276-a95c-cddc011f656d"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"data", "=", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Which", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"max", "(", 
           TemplateBox[{"#1"},
            "Abs"], ")"}], "\[LessEqual]", "1"}], ",", "1", ",", 
         RowBox[{
          RowBox[{"max", "(", 
           TemplateBox[{"#1"},
            "Abs"], ")"}], "\[LessEqual]", "1.25"}], ",", 
         FractionBox["1", "5"], ",", 
         RowBox[{
          RowBox[{"max", "(", 
           TemplateBox[{"#1"},
            "Abs"], ")"}], "\[LessEqual]", "1.5"}], ",", 
         FractionBox["1", "7"], ",", "True", ",", "0"}], "]"}], "&"}], ",", 
      RowBox[{"Flatten", "[", 
       RowBox[{"iterates", ",", 
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {"2"},
           {"3"},
           {"1"}
          },
          
          GridBoxAlignment->{
           "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}], 
       "]"}], ",", 
      RowBox[{"{", "2", "}"}]}], "]"}]}], ";"}], TraditionalForm]], "Input",
 CellGroupingRules->{
  GroupTogetherGrouping, 
   10001.},ExpressionUUID->"233f507b-d907-4007-9964-9f7387562df9"],

Cell[BoxData[
 FormBox[
  RowBox[{"ArrayPlot", "[", 
   RowBox[{
    TemplateBox[{RowBox[{"Reverse", "[", "data", "]"}]},
     "Transpose"], ",", 
    RowBox[{"ColorRules", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "\[Rule]", "Green"}], ",", 
       RowBox[{
        FractionBox["1", "5"], "\[Rule]", "Blue"}], ",", 
       RowBox[{"0", "\[Rule]", "Yellow"}], ",", 
       RowBox[{
        FractionBox["1", "7"], "\[Rule]", "Red"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "350"}], ",", 
    RowBox[{"Frame", "\[Rule]", "None"}]}], "]"}], TraditionalForm]], "Input",
 CellGroupingRules->{
  GroupTogetherGrouping, 
   10001.},ExpressionUUID->"cd94150e-f7db-4ba4-8447-9bb676388c20"]
}, Open  ]],

Cell["", "Spacer",ExpressionUUID->"cf111239-5b79-44bc-b039-81b344f5e6cf"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"32599d27-0fd6-4081-98f3-a878cc2eb3a3"],

Cell[CellGroupData[{

Cell["Sequence Recognition", "Section",ExpressionUUID->"7a14bd7e-96f9-4a98-a71c-ca30f04b1299"],

Cell["", "Spacer",ExpressionUUID->"1040d961-e3ab-4d07-a4f3-907b76568c8e"],

Cell[CellGroupData[{

Cell["Finding the General Term of a Sequence", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.4316963186960897`*^9, 3.4316963548270793`*^9}, {
  3.4316965026739655`*^9, 3.4316965060436945`*^9}, {3.431696571127267*^9, 
  3.4316965737949696`*^9}, {3.431696998641847*^9, 3.4316970269881372`*^9}, {
  3.431799845702305*^9, 3.4317998526125813`*^9}, {3.431882693811874*^9, 
  3.4318826975571737`*^9}, {3.443375406214078*^9, 3.4433754169473596`*^9}, {
  3.53772560879428*^9, 
  3.5377256143481646`*^9}},ExpressionUUID->"05c86815-e1aa-40f5-95df-\
555861d212db"],

Cell[TextData[{
 ButtonBox["FindSequenceFunction",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/FindSequenceFunction"],
 " can be used to find a closed-form expression for a finite sequence."
}], "MathCaption",ExpressionUUID->"b2d526f7-ce09-470f-8bc2-4613ebd6b563"],

Cell[BoxData[
 FormBox[
  RowBox[{"FindSequenceFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "1", ",", "4", ",", "9", ",", "16", ",", "25", ",", "36", ",", "49", ",",
       "64", ",", "81", ",", "100"}], "}"}], ",", "n"}], "]"}], 
  TraditionalForm]], "Input",ExpressionUUID->"a4d09a0e-d9ed-46f0-9005-\
79ad180b42c5"],

Cell[BoxData[
 FormBox[
  RowBox[{"FindSequenceFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "1", ",", "1", ",", "2", ",", "3", ",", "5", ",", "8", ",", "13", ",", 
      "21", ",", "34", ",", "55"}], "}"}], ",", "n"}], "]"}], 
  TraditionalForm]], "Input",ExpressionUUID->"35c53913-af02-4ce5-8900-\
36b32288f269"],

Cell[BoxData[
 FormBox[
  RowBox[{"FindSequenceFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "1", ",", "3", ",", "4", ",", "7", ",", "11", ",", "18", ",", "29", ",", 
      "47"}], "}"}], ",", "n"}], "]"}], TraditionalForm]], "Input",ExpressionU\
UID->"d3d41eb4-9139-4d0a-9a2a-e01ba55aebd9"],

Cell["", "Spacer",ExpressionUUID->"0c8a9bfa-0144-42df-a000-69ccd0c52365"]
}, Closed]],

Cell[CellGroupData[{

Cell["The Generating Function for a Sequence", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.4316963186960897`*^9, 3.4316963548270793`*^9}, {
  3.4316965026739655`*^9, 3.4316965060436945`*^9}, {3.431696571127267*^9, 
  3.4316965737949696`*^9}, {3.431696998641847*^9, 3.4316970269881372`*^9}, {
  3.431799845702305*^9, 3.4317998526125813`*^9}, {3.431882693811874*^9, 
  3.4318826975571737`*^9}, {3.443375406214078*^9, 3.4433754352157793`*^9}, {
  3.5377256258927565`*^9, 
  3.5377256317742586`*^9}},ExpressionUUID->"72e9ee0b-c8c0-4ae4-9159-\
d3d04a4870b7"],

Cell["\<\
The generating function for the Lucas numbers is a rational function.\
\>", "MathCaption",
 CellChangeTimes->{{3.4444849229467964`*^9, 3.4444849465349035`*^9}, {
   3.444484986113626*^9, 3.4444850032898865`*^9}, {3.444489246107634*^9, 
   3.444489252971898*^9}, {3.444489590225669*^9, 3.444489592581359*^9}, 
   3.444504175491748*^9, {3.4445042482440577`*^9, 3.444504272104868*^9}, {
   3.444583069260495*^9, 3.444583109088827*^9}, {3.44458619187409*^9, 
   3.444586222919284*^9}, {3.4445862535432615`*^9, 3.4445862537148685`*^9}, {
   3.444586291628394*^9, 3.4445863123615913`*^9}, {3.4445864673535523`*^9, 
   3.444586484873026*^9}},ExpressionUUID->"05d515d5-7973-46df-8fbb-\
9b336f78ab7c"],

Cell[BoxData[
 FormBox[
  RowBox[{"FindGeneratingFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "1", ",", "3", ",", "4", ",", "7", ",", "11", ",", "18", ",", "29", ",", 
      "47"}], "}"}], ",", "x"}], "]"}], TraditionalForm]], "Input",
 CellID->181474481,ExpressionUUID->"3431cc53-9062-45ec-9eca-8edfcb1edba3"],

Cell[BoxData[
 FormBox[
  RowBox[{"Series", "[", 
   RowBox[{"%", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "7"}], "}"}]}], "]"}], 
  TraditionalForm]], "Input",
 CellID->118063561,ExpressionUUID->"ee9bdb45-7666-4d67-9882-d6c7d88c62c8"],

Cell["", "Spacer",ExpressionUUID->"b7dd1f1f-47c2-4e5e-b6e3-1f771234f577"]
}, Closed]],

Cell[CellGroupData[{

Cell["Fourier Coefficients for a Square Wave", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.537725643412455*^9, 
  3.5377256502768073`*^9}},ExpressionUUID->"c728342e-4393-4753-bd4f-\
fe8ad8a78d56"],

Cell["We begin by constructing a square wave with period 2 \[Pi].", \
"MathCaption",
 CellChangeTimes->{{3.4444849229467964`*^9, 3.4444849465349035`*^9}, {
   3.444484986113626*^9, 3.4444850032898865`*^9}, {3.444489246107634*^9, 
   3.444489252971898*^9}, {3.444489590225669*^9, 3.444489592581359*^9}, 
   3.444504175491748*^9, {3.4445042482440577`*^9, 3.444504272104868*^9}, {
   3.444583069260495*^9, 3.444583109088827*^9}, {3.44458619187409*^9, 
   3.444586222919284*^9}, {3.4445862535432615`*^9, 3.4445862537148685`*^9}, {
   3.444586291628394*^9, 3.4445863123615913`*^9}, {3.4445864673535523`*^9, 
   3.444586484873026*^9}, {3.4445868428139114`*^9, 
   3.444586872073287*^9}},ExpressionUUID->"9f21c477-fa82-40c5-a45d-\
a390ccde298e"],

Cell[BoxData[
 FormBox[
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"SquareWave", "[", 
     FractionBox["x", 
      RowBox[{"2", " ", "\[Pi]"}]], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{
       RowBox[{"-", "3"}], " ", "\[Pi]"}], ",", 
      RowBox[{"3", " ", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"Exclusions", "\[Rule]", "None"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Thickness", "[", "0.008", "]"}], ",", "Red"}], "}"}]}], ",", 
    RowBox[{"Background", "\[Rule]", "Yellow"}]}], "]"}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.4990910581787224`*^9, 3.4990910669150586`*^9}, {
  3.499092682011586*^9, 
  3.4990926855529222`*^9}},ExpressionUUID->"a7c9e637-ca4f-4471-82c9-\
d8322bb5fd66"],

Cell["\<\
The Fourier sine expansion can be calculated by extrapolation as follows.\
\>", "MathCaption",
 CellChangeTimes->{{3.4444849229467964`*^9, 3.4444849465349035`*^9}, {
   3.444484986113626*^9, 3.4444850032898865`*^9}, {3.444489246107634*^9, 
   3.444489252971898*^9}, {3.444489590225669*^9, 3.444489592581359*^9}, 
   3.444504175491748*^9, {3.4445042482440577`*^9, 3.444504272104868*^9}, {
   3.444583069260495*^9, 3.444583109088827*^9}, {3.44458619187409*^9, 
   3.444586222919284*^9}, {3.4445862535432615`*^9, 3.4445862537148685`*^9}, {
   3.444586291628394*^9, 3.4445863123615913`*^9}, {3.4445864673535523`*^9, 
   3.444586484873026*^9}, {3.4445868428139114`*^9, 
   3.4445869288967175`*^9}},ExpressionUUID->"1ce44bfc-ebd2-4b56-848e-\
feb1e4a435ea"],

Cell[BoxData[
 FormBox[
  RowBox[{"t1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"FourierSinCoefficient", "[", 
      RowBox[{
       RowBox[{"SquareWave", "[", 
        FractionBox["x", 
         RowBox[{"2", " ", "\[Pi]"}]], "]"}], ",", "x", ",", "n"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "8"}], "}"}]}], "]"}]}], 
  TraditionalForm]], "Input",ExpressionUUID->"3d813f26-d7f5-42e7-b47e-\
261ea0e7bef0"],

Cell[BoxData[
 FormBox[
  RowBox[{"FindSequenceFunction", "[", 
   RowBox[{"t1", ",", "n"}], "]"}], TraditionalForm]], "Input",ExpressionUUID-\
>"5fbafd7d-74a6-4bd4-a9aa-02521aabbc62"],

Cell[BoxData[
 FormBox[
  RowBox[{
   UnderoverscriptBox["\[Sum]", 
    RowBox[{"n", "=", "1"}], "12"], 
   RowBox[{"%", " ", 
    RowBox[{"sin", "(", 
     RowBox[{"n", " ", "x"}], ")"}]}]}], TraditionalForm]], "Input",Expression\
UUID->"3e9e68c5-ea25-4ede-a258-5fb041420fd9"],

Cell[TextData[{
 "The result agrees with the answer from ",
 ButtonBox["FourierSinSeries",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/FourierSinSeries"],
 "."
}], "MathCaption",
 CellChangeTimes->{{3.4444849229467964`*^9, 3.4444849465349035`*^9}, {
   3.444484986113626*^9, 3.4444850032898865`*^9}, {3.444489246107634*^9, 
   3.444489252971898*^9}, {3.444489590225669*^9, 3.444489592581359*^9}, 
   3.444504175491748*^9, {3.4445042482440577`*^9, 3.444504272104868*^9}, {
   3.444583069260495*^9, 3.444583109088827*^9}, {3.44458619187409*^9, 
   3.444586222919284*^9}, {3.4445862535432615`*^9, 3.4445862537148685`*^9}, {
   3.444586291628394*^9, 3.4445863123615913`*^9}, {3.4445864673535523`*^9, 
   3.444586484873026*^9}, {3.4445868428139114`*^9, 3.4445869288967175`*^9}, {
   3.4445869607876143`*^9, 3.444586978792553*^9}, {3.444671583402706*^9, 
   3.444671583404706*^9}},ExpressionUUID->"43be805b-c89c-4bb4-a11e-\
46a68af2f235"],

Cell[BoxData[
 FormBox[
  RowBox[{"FourierSinSeries", "[", 
   RowBox[{
    RowBox[{"SquareWave", "[", 
     FractionBox["x", 
      RowBox[{"2", " ", "\[Pi]"}]], "]"}], ",", "x", ",", "12"}], "]"}], 
  TraditionalForm]], "Input",ExpressionUUID->"0ab2f9ff-cb6f-4c88-8fc4-\
bd2e156e4be2"],

Cell["\<\
A plot of the Fourier sine series and the original function shows the quality \
of the approximation.\
\>", "MathCaption",
 CellChangeTimes->{{3.4444849229467964`*^9, 3.4444849465349035`*^9}, {
   3.444484986113626*^9, 3.4444850032898865`*^9}, {3.444489246107634*^9, 
   3.444489252971898*^9}, {3.444489590225669*^9, 3.444489592581359*^9}, 
   3.444504175491748*^9, {3.4445042482440577`*^9, 3.444504272104868*^9}, {
   3.444583069260495*^9, 3.444583109088827*^9}, {3.44458619187409*^9, 
   3.444586222919284*^9}, {3.4445862535432615`*^9, 3.4445862537148685`*^9}, {
   3.444586291628394*^9, 3.4445863123615913`*^9}, {3.4445864673535523`*^9, 
   3.444586484873026*^9}, {3.444586801491872*^9, 
   3.4445868282076316`*^9}},ExpressionUUID->"a4096850-c489-4786-8144-\
5808bcedf8f1"],

Cell[BoxData[
 FormBox[
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"SquareWave", "[", 
       FractionBox["x", 
        RowBox[{"2", " ", "\[Pi]"}]], "]"}], ",", "%"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{
       RowBox[{"-", "3"}], " ", "\[Pi]"}], ",", 
      RowBox[{"3", " ", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"Exclusions", "\[Rule]", "None"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.007", "]"}], ",", " ", "Red"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.007", "]"}], ",", " ", "Blue"}], 
        "}"}]}], "}"}]}], ",", 
    RowBox[{"Background", "\[Rule]", "Yellow"}]}], "]"}], 
  TraditionalForm]], "Input",
 CellChangeTimes->{{3.4990911066185856`*^9, 3.499091113982069*^9}, {
  3.499092690841526*^9, 
  3.4990926952564955`*^9}},ExpressionUUID->"adc961e1-404a-44c8-8c4e-\
3ab73d1424e8"],

Cell["", "Spacer",ExpressionUUID->"1d0cb3dd-5fc8-4b68-a09f-1e1bd911d6f1"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"c45c29fe-2b9c-428f-8ded-354369405517"],

Cell[CellGroupData[{

Cell["The Efficiency of Grade-School Multiplication", "Section",ExpressionUUID->"9a99fbeb-1287-471e-95ef-fb3d790a2e9f"],

Cell["", "Spacer",ExpressionUUID->"a9ca511b-7f86-41c3-921b-954e49f6322a"],

Cell[CellGroupData[{

Cell["Grade-School Multiplication", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.5377256633346767`*^9, 3.5377256639119062`*^9}, {
  3.5378988057109137`*^9, 
  3.537898806516485*^9}},ExpressionUUID->"e79ea8c8-62df-4954-a80b-\
7f42eb9b2e23"],

Cell["\<\
Consider multiplying two 2-digit numbers:
\
\>", "Text",
 CellChangeTimes->{
  3.444661971271087*^9},ExpressionUUID->"d7351154-f430-4818-8374-\
936fda0283f6"],

Cell[BoxData[
 FormBox[
  RowBox[{GridBox[{
     {"x", "=", 
      RowBox[{
       SubscriptBox["x", "1"], "\[Beta]"}], "+", 
      SubscriptBox["x", "0"]},
     {"y", "=", 
      RowBox[{
       SubscriptBox["y", "1"], "\[Beta]"}], "+", 
      SubscriptBox["y", "0"]}
    }], "\[IndentingNewLine]"}], TraditionalForm]], "DisplayFormula",
 CellChangeTimes->{3.444671603230688*^9},
 TextAlignment->-0.5,ExpressionUUID->"619c622a-e2ce-4880-8ca3-d9c3c47c0382"],

Cell["\<\
The schoolbook product is
\
\>", "Text",
 CellChangeTimes->{{3.444655538984639*^9, 3.444655541839549*^9}, 
   3.4446619780729485`*^9, 
   3.5377256732411847`*^9},ExpressionUUID->"6865fd1a-7556-495e-8dac-\
859943821b2e"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"x", " ", "y"}], " ", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["x", "1"], " ", 
        SubscriptBox["y", "1"]}], ")"}], " ", 
      SuperscriptBox["\[Beta]", "2"]}], " ", "+", "  ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["x", "0"], " ", 
         SubscriptBox["y", "1"]}], " ", "+", " ", 
        RowBox[{
         SubscriptBox["x", "1"], " ", 
         SubscriptBox["y", "0"]}]}], ")"}], " ", "\[Beta]"}], " ", "+", " ", 
     RowBox[{
      SubscriptBox["x", "0"], " ", 
      SubscriptBox["y", "0"]}]}]}], "\[IndentingNewLine]"}], 
  TraditionalForm]], "DisplayFormula",
 CellChangeTimes->{3.4446715927346387`*^9},
 TextAlignment->-0.5,ExpressionUUID->"09916177-46c7-48fb-8d09-524b7ef0ec67"],

Cell["\<\
The operation count of multiplication using the schoolbook method is
\
\>", "Text",
 CellChangeTimes->{3.4446619820979033`*^9, 
  3.5377256798403234`*^9},ExpressionUUID->"656c99db-8431-49f5-aeee-\
11687e1aaf34"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"M", "(", "n", ")"}], " ", "=", " ", 
   RowBox[{"O", "(", 
    SuperscriptBox["n", "2"], ")"}]}], TraditionalForm]], "DisplayFormula",
 TextAlignment->-0.5,ExpressionUUID->"3ca9182c-b98e-4ce1-a3a6-9aeb2b0ba2d7"]
}, Closed]],

Cell[CellGroupData[{

Cell["The Karatsuba Method ", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.537725687812332*^9, 
  3.5377256882647552`*^9}},ExpressionUUID->"1b6e1ff4-cae1-479e-b2c3-\
3ab7584d5679"],

Cell["\<\
A divide and conquer scheme for multiplication was given by Karatsuba in the \
early 1960s.\
\>", "Text",
 CellChangeTimes->{{3.4960659089800715`*^9, 
  3.4960659202593775`*^9}},ExpressionUUID->"4938dc57-9730-4082-a7d8-\
57d52625be7f"],

Cell["\<\
The method involves three multiplications and some additions, instead of four \
multiplications.
\
\>", "Text",
 CellChangeTimes->{{3.444654129975269*^9, 3.444654149226409*^9}, {
  3.444662013657917*^9, 3.4446620479948378`*^9}, {3.4446620798356624`*^9, 
  3.444662088696803*^9}},ExpressionUUID->"f18a6d15-819e-4271-8f79-\
27d9de385471"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"x", " ", "y"}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      SubscriptBox["x", "1"], 
      SubscriptBox["y", "1"], 
      SuperscriptBox["\[Beta]", "2"]}], " ", "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["x", "1"], "+", 
           SubscriptBox["x", "0"]}], ")"}], 
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["y", "1"], "+", 
           SubscriptBox["y", "0"]}], ")"}]}], " ", "-", " ", 
        RowBox[{
         SubscriptBox["x", "1"], " ", 
         SubscriptBox["y", "1"]}], " ", "-", " ", 
        RowBox[{
         SubscriptBox["x", "0"], " ", 
         SubscriptBox["y", "0"]}]}], ")"}], "\[Beta]"}], "+", " ", 
     RowBox[{
      SubscriptBox["x", "0"], "  ", 
      SubscriptBox["y", "0"]}]}]}], "\[IndentingNewLine]"}], 
  TraditionalForm]], "DisplayFormula",
 CellChangeTimes->{3.444662096621908*^9},
 TextAlignment->-0.5,ExpressionUUID->"467d0dd7-1c25-4efc-9c62-7dc3c5369033"]
}, Closed]],

Cell[CellGroupData[{

Cell["Complexity of Karatsuba Multiplication", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,
 CellChangeTimes->{{3.5377256992477183`*^9, 
  3.537725700230569*^9}},ExpressionUUID->"e8b33bad-3aab-497b-ba08-\
ec23a1f1c184"],

Cell[TextData[{
 "The ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]],ExpressionUUID->
  "ba195118-9775-41ff-9a5c-8173ff276879"],
 "-difference equation for the Karatsuba method."
}], "MathCaption",
 CellChangeTimes->{{3.5377257124459953`*^9, 
  3.5377257144272966`*^9}},ExpressionUUID->"1fc86991-b32e-407e-b7ba-\
bb5510133b75"],

Cell[BoxData[
 FormBox[
  RowBox[{"rsol", "=", 
   RowBox[{"RSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"M", "(", "n", ")"}], "\[LongEqual]", 
        RowBox[{"3", " ", 
         RowBox[{"M", "(", 
          FractionBox["n", "2"], ")"}]}]}], ",", 
       RowBox[{
        RowBox[{"M", "(", "1", ")"}], "\[LongEqual]", "1"}]}], "}"}], ",", 
     RowBox[{"M", "(", "n", ")"}], ",", "n"}], "]"}]}], 
  TraditionalForm]], "Input",ExpressionUUID->"cec1c759-c560-4f00-a8ca-\
b5e351e16d64"],

Cell[BoxData[
 FormBox[
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"M", "(", "n", ")"}], "/.", "\[InvisibleSpace]", 
      RowBox[{"First", "[", "rsol", "]"}]}], ")"}], "-", 
    SuperscriptBox["n", 
     RowBox[{
      SubscriptBox["log", "2"], "(", "3", ")"}]]}], "]"}], 
  TraditionalForm]], "Input",ExpressionUUID->"32f592a1-4864-498b-83f0-\
e4971da3996a"],

Cell["Hence the complexity of this scheme is given.", "MathCaption",
 CellChangeTimes->{{3.444654577582765*^9, 3.4446546184251356`*^9}, {
  3.5377257340687037`*^9, 
  3.53772573612801*^9}},ExpressionUUID->"a5f194fa-61ba-44fc-be8f-\
ebad556674e7"],

Cell[BoxData[
 FormBox[
  SuperscriptBox["n", 
   RowBox[{
    SubscriptBox["log", "2."], "(", "3", ")"}]], TraditionalForm]], "Input",Ex\
pressionUUID->"d914107f-be08-4acd-a173-9a45255d3b6c"],

Cell["", "Spacer",ExpressionUUID->"30c1fe13-353b-44aa-b515-9e3cb065db5e"]
}, Closed]],

Cell[CellGroupData[{

Cell["A comparison of the schoolbook and Karatsuba methods", "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True,ExpressionUUID->"cdff6cdf-3459-44a1-b6cd-6bd5046957bc"],

Cell["\<\
The following fractal graphic illustrates the advantage of the Karatsuba \
method for multiplying large numbers.\
\>", "MathCaption",
 CellChangeTimes->{{3.4444849229467964`*^9, 3.4444849465349035`*^9}, {
   3.444484986113626*^9, 3.4444850032898865`*^9}, {3.444489246107634*^9, 
   3.444489252971898*^9}, {3.444489590225669*^9, 3.444489592581359*^9}, 
   3.444504175491748*^9, {3.4445042482440577`*^9, 3.444504272104868*^9}, {
   3.444583069260495*^9, 3.444583109088827*^9}, {3.44458619187409*^9, 
   3.444586222919284*^9}, {3.4445862535432615`*^9, 3.4445862537148685`*^9}, {
   3.444586291628394*^9, 3.4445863123615913`*^9}, {3.4445864673535523`*^9, 
   3.444586484873026*^9}, {3.4446549975658164`*^9, 
   3.444655080763816*^9}},ExpressionUUID->"c11953be-a147-421b-ada3-\
abed8a1ef136"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"KaratsubaGasket", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"ksg", "[", "n", "]"}], "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.", ",", "0."}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.", ",", "1."}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ksg", "[", "0", "]"}], "[", 
    RowBox[{"c1_", ",", "c2_"}], "]"}], ":=", 
   RowBox[{"Polygon", "[", 
    RowBox[{"{", 
     RowBox[{"c1", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"c1", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        ",", 
        RowBox[{
        "c2", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "}"}],
       ",", "c2", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"c2", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        ",", 
        RowBox[{
        "c1", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
       "}"}]}], "}"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ksg", "[", "n_", "]"}], "[", 
    RowBox[{"c1_", ",", "c2_"}], "]"}], ":=", 
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"mid", "=", 
       RowBox[{"0.5", " ", 
        RowBox[{"(", 
         RowBox[{"c1", "+", "c2"}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"ksg", "[", 
         RowBox[{"n", "-", "1"}], "]"}], "[", 
        RowBox[{"c1", ",", "mid"}], "]"}], ",", 
       RowBox[{
        RowBox[{"ksg", "[", 
         RowBox[{"n", "-", "1"}], "]"}], "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "c1", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{
           "c2", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], ",", "mid"}], "]"}], ",", 
       RowBox[{
        RowBox[{"ksg", "[", 
         RowBox[{"n", "-", "1"}], "]"}], "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "c2", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
           RowBox[{
           "c1", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
          "}"}], ",", "mid"}], "]"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Animate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Orange", ",", 
      RowBox[{"KaratsubaGasket", "[", "j", "]"}]}], "}"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "0", ",", "7", ",", "1"}], "}"}], ",", 
   RowBox[{"AnimationRepetitions", "\[Rule]", "1"}], ",", 
   RowBox[{"DefaultDuration", "\[Rule]", "10"}]}], "]"}]}], "Input",Expression\
UUID->"7cd093b9-9b4e-4051-b47f-a6c457838553"],

Cell["\<\
In practice, it is more efficient to use schoolbook multiplication for \
numbers with around 100 decimal digits or less.\
\>", "Text",
 CellChangeTimes->{{3.444655477533876*^9, 3.4446555203887243`*^9}, {
  3.444656832183505*^9, 
  3.4446568567076483`*^9}},ExpressionUUID->"b042f82d-3bc4-4cdc-b5fc-\
8cf757bd6a4a"],

Cell["", "Spacer",ExpressionUUID->"60b8e2e7-1e14-43c6-92bd-9bd09817fcd0"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"0deec330-5b10-40e6-98a7-8b80737331f0"],

Cell[CellGroupData[{

Cell["Conclusion", "Section",ExpressionUUID->"d08c9bfb-dd1e-4250-921a-6e935cd2a1ff"],

Cell["", "Spacer",ExpressionUUID->"bc8f4a59-c862-4d12-8fbe-728964ee1236"],

Cell[CellGroupData[{

Cell["\<\
 Mathematica offers a comprehensive set of tools for studying discrete \
calculus at all levels.\
\>", "Item",
 CellChangeTimes->{{3.496065962942893*^9, 3.4960659807744927`*^9}, {
  3.7017987649134865`*^9, 
  3.7017987749134865`*^9}},ExpressionUUID->"e8717fe9-234a-4570-a9a6-\
d1493a51fcd3"],

Cell["\<\
The discrete plotting functions and other features will make it easier to \
understand and study sequences.\
\>", "Item",
 CellChangeTimes->{
  3.4960659907589407`*^9},ExpressionUUID->"94d98154-2585-4f60-9697-\
ad44c371157e"],

Cell["\<\
We believe that discrete calculus will continue to play a major role in \
education and applications in the near future.\
\>", "Item",
 CellChangeTimes->{
  3.537725770324963*^9},ExpressionUUID->"d698f7ca-8753-4f21-b692-\
4a77e354ae5e"]
}, Open  ]],

Cell["", "Spacer",ExpressionUUID->"dd9ca5c3-ef30-406d-982d-e22f54e97782"]
}, Open  ]]
}, Open  ]]
},
Saveable->True,
ScreenStyleEnvironment->"SlideShow",
WindowSize->{1024, 768},
WindowMargins->Automatic,
WindowTitle->"Discrete Calculus: Concepts and Applications",
ShowSelection->True,
Magnification->1,
FrontEndVersion->"11.1 for Microsoft Windows (64-bit) (March 13, 2017)",
StyleDefinitions->Notebook[{
   Cell[
    CellGroupData[{
      Cell[
       TextData[{"Style Definitions for \n", 
         StyleBox["Wolfram Seminars", FontSlant -> "Italic"]}], "Subtitle"], 
      Cell[
       StyleData[StyleDefinitions -> "Default.nb"]], 
      Cell[
       StyleData[StyleDefinitions -> "StyleMenuClear.nb"]], 
      Cell[
       CellGroupData[{
         Cell["Style Environment Definitions", "Section"], 
         Cell[
          StyleData[
          All, "SlideShow", StyleDefinitions -> 
           StyleData[All, "Presentation"]], PageWidth -> WindowWidth, 
          DockedCells -> Cell[
            BoxData[
             GridBox[{{
                TooltipBox[
                 ButtonBox[
                  StyleBox[
                   RowBox[{"  ", "\[EmptySquare]", " "}], FontSize -> 20, 
                   GrayLevel[0.7]], Appearance -> None, 
                  ButtonFunction :> (
                   FEPrivate`NotebookToggleFullScreen[]; {}), Evaluator -> 
                  None], 
                 DynamicBox[
                  FEPrivate`FrontEndResource[
                  "SlideshowToolbarText", "TooltipToggleFullScreen"]]], 
                StyleBox[
                 RowBox[{
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[FirstPage]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPageFirst", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipFirstSlide"]]], 
                   "\[InvisibleSpace]", 
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[LeftPointer]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPagePrevious", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipPreviousSlide"]]], 
                   "\[InvisibleSpace]", 
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[RightPointer]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPageNext", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipNextSlide"]]], 
                   "\[InvisibleSpace]", 
                   TooltipBox[
                    ButtonBox[
                    StyleBox[
                    RowBox[{" ", "\[LastPage]", " "}], FontSize -> 25, 
                    GrayLevel[0.7]], ButtonData -> "ScrollPageLast", 
                    Appearance -> None], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipLastSlide"]]]}], 
                 ButtonBoxOptions -> {Alignment -> {Automatic, 
                    FEPrivate`If[
                    FEPrivate`SameQ[
                    FEPrivate`$OperatingSystem, "Unix"], -0.4, -0.5]}, 
                   Appearance -> "Palette", 
                   ButtonFunction :> (FEPrivate`FrontEndExecute[
                    FrontEnd`FrontEndToken[
                    FrontEnd`ButtonNotebook[], #]]& ), Evaluator -> None, 
                   FrameMargins -> 0, ImageMargins -> 0, ImageSize -> 
                   Medium}], 
                
                DynamicModuleBox[{$CellContext`cells$$ = {}, \
$CellContext`tagFind$$ = False}, 
                 TagBox[
                  DynamicBox[
                   PopupMenuBox[
                    Dynamic[
                    0, With[{$CellContext`nb$ = ButtonNotebook[]}, 
                    SelectionMove[$CellContext`nb$, Before, Notebook, 
                    AutoScroll -> False]; If[$CellContext`tagFind$$, 
                    Do[
                    
                    NotebookFind[$CellContext`nb$, "SlideShowHeader", Next, 
                    CellTags, AutoScroll -> False], {#}], 
                    Do[
                    
                    NotebookFind[$CellContext`nb$, "SlideShowNavigationBar", 
                    Next, CellStyle, AutoScroll -> False], {#}]]; 
                    SelectionMove[$CellContext`nb$, After, Cell, AutoScroll -> 
                    False]; NotebookWrite[$CellContext`nb$, 
                    Cell["", Deletable -> True, ShowCellBracket -> False], 
                    All]; NotebookDelete[$CellContext`nb$]; 
                    SelectionMove[$CellContext`nb$, 
                    If[$CellContext`tagFind$$, Previous, Next], 
                    Cell]]& ], $CellContext`cells$$, 
                    StyleBox[
                    RowBox[{
                    DynamicBox[
                    CurrentValue[{"CounterValue", "SlideShowNavigationBar"}]], 
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "SlideshowToolbarCounterText"]], 
                    DynamicBox[
                    
                    CurrentValue[{
                    "MaxCounterValue", "SlideShowNavigationBar"}]]}], 
                    "ControlStyle"], Appearance -> None, ImageSize -> 
                    Automatic], ImageSizeCache -> {50., {6., 18.}}], 
                  
                  EventHandlerTag[{
                   "MouseDown" :> 
                    Module[{$CellContext`cnt$, $CellContext`nb$ = 
                    InputNotebook[]}, $CellContext`cells$$ = {}; \
$CellContext`cnt$ = Apply[(
                    NotebookFind[$CellContext`nb$, #, All, #2, AutoScroll -> 
                    False]; CurrentValue[$CellContext`nb$, {
                    "CellCount", True}])& , {{
                    "SlideShowNavigationBar", CellStyle}, {
                    "SlideShowHeader", CellTags}}, {1}]; $CellContext`cnt$ = 
                    Apply[If[$CellContext`tagFind$$ = # == 
                    0, #2, #]& , $CellContext`cnt$]; 
                    SelectionMove[$CellContext`nb$, Before, Notebook, 
                    AutoScroll -> False]; 
                    If[$CellContext`tagFind$$, $CellContext`cells$$ = 
                    Map[# -> StringJoin["Slide ", 
                    ToString[#]]& , 
                    Range[$CellContext`cnt$]], 
                    Do[NotebookFind[$CellContext`nb$, 
                    "SlideShowNavigationBar", Next, CellStyle, AutoScroll -> 
                    False]; SelectionMove[$CellContext`nb$, Next, Cell, 
                    AutoScroll -> False]; AppendTo[$CellContext`cells$$, 
                    ReplaceAll[
                    NotebookRead[$CellContext`nb$], Pattern[$CellContext`s, 
                    Blank[StyleBox]] :> With[{$CellContext`ss = Join[
                    Take[$CellContext`s, 1], 
                    DeleteCases[
                    Rest[$CellContext`s], 
                    Alternatives[
                    Blank[String], 
                    Blank[][FontColor, 
                    Blank[]]]]]}, 
                    
                    Condition[$CellContext`ss, 
                    True]]]], {$CellContext`cnt$}]; $CellContext`cells$$ = 
                    Replace[
                    Part[$CellContext`cells$$, All, 1], {BoxData[
                    Pattern[$CellContext`c, 
                    Blank[]]] :> $CellContext`c, TextData[
                    Pattern[$CellContext`c, 
                    Blank[]]] :> RowBox[
                    If[
                    
                    ListQ[$CellContext`c], $CellContext`c, \
{$CellContext`c}]]}, 1]; $CellContext`cells$$ = 
                    Thread[Range[$CellContext`cnt$] -> \
$CellContext`cells$$]]], PassEventsDown -> True, EvaluationOrder -> Before, 
                    PassEventsDown -> Automatic, PassEventsUp -> True}]], 
                 DynamicModuleValues :> {}]}}, AutoDelete -> False, 
              GridBoxItemSize -> {"Columns" -> {Automatic, Fit, Automatic}}]],
             "DockedCell", CellDynamicExpression :> If[CurrentValue[
                EvaluationNotebook[], {TaggingRules, "DisableController"}] === 
              True, Null, 
              (FrontEndExecute[
               FrontEnd`FrontEndToken[
                FrontEnd`InputNotebook[], #]]& )[
               Switch[
                ControllerState["Apple IR", {"B1", "B2"}], {True, 
                 Blank[]}, "ScrollPagePrevious", {
                 Blank[], True}, "ScrollPageNext", 
                Blank[], None]]], Magnification -> 0.75], 
          ScrollingOptions -> {
           "PagewiseDisplay" -> True, "VerticalScrollRange" -> Fit}, 
          ShowGroupOpener -> False, MenuSortingValue -> 1300], 
         Cell[
          StyleData["DockedCell"], Editable -> False, Evaluator -> "Local", 
          PageWidth -> WindowWidth, CellFrame -> {{0, 0}, {0, 0}}, 
          ShowSelection -> True, CellMargins -> {{0, 0}, {0, 0}}, 
          CellElementSpacings -> {
           "ClosedCellHeight" -> 0, "ClosedGroupTopMargin" -> 0}, 
          DynamicUpdating -> True, CellFrameMargins -> {{0, 0}, {0, 4}}, 
          ContextMenu -> None, ComponentwiseContextMenu -> {}, 
          ShowStringCharacters -> False, LineBreakWithin -> False, 
          Magnification -> 1, Background -> GrayLevel[0.97], 
          TooltipBoxOptions -> {TooltipDelay -> Automatic}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Headings", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Title"], MenuSortingValue -> 1, MenuCommandKey -> "1",
              FontFamily -> "Georgia", FontSize -> 36, FontWeight -> Plain, 
             FontColor -> RGBColor[0.796078, 0.0705882, 0]], 
            Cell[
             StyleData["Title", "Presentation"], 
             CellMargins -> {{90, 100}, {10, 100}}, FontSize -> 54], 
            Cell[
             StyleData["Title", "SlideShow"]]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subtitle"], MenuSortingValue -> 100, MenuCommandKey -> 
             "2", FontFamily -> "Georgia", FontSize -> 24, FontWeight -> 
             "Plain", FontSlant -> "Italic"], 
            Cell[
             StyleData["Subtitle", "Presentation"], 
             CellMargins -> {{90, 100}, {100, 20}}, FontSize -> 32], 
            Cell[
             StyleData["Subtitle", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubtitle"], MenuSortingValue -> 200, 
             MenuCommandKey -> "3", FontFamily -> "Georgia", FontSize -> 20, 
             FontWeight -> "Plain", FontSlant -> "Italic", FontColor -> 
             GrayLevel[0.2]], 
            Cell[
             StyleData["Subsubtitle", "Presentation"], 
             CellMargins -> {{90, 20}, {2, 120}}, LineSpacing -> {1.25, 1}, 
             FontSize -> 26], 
            Cell[
             StyleData["Subsubtitle", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DateSection"], CellMargins -> {{30, 0}, {12, 24}}, 
             ShowStringCharacters -> False], 
            Cell[
             StyleData["DateSection", "Presentation"], 
             CellMargins -> {{90, 20}, {2, 36}}, ShowStringCharacters -> 
             False, FontSize -> 21], 
            Cell[
             StyleData["DateSection", "SlideShow"]]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Sections", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Chapter"], CellMargins -> {{27, Inherited}, {8, 34}}, 
             CounterIncrements -> {"Chapter"}, MenuSortingValue -> 2410, 
             FontFamily -> "Georgia", FontSize -> 28, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098], CellTags -> "Chapter"], 
            Cell[
             StyleData["Chapter", "Presentation"], CellFrame -> None, 
             CellMargins -> {{80, 60}, {20, 30}}, FontSize -> 36], 
            Cell[
             StyleData["Chapter", "SlideShow"]]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Section"], CellFrame -> 0, MenuSortingValue -> 1200, 
             MenuCommandKey -> "4", FontFamily -> "Georgia", FontSize -> 24, 
             FontWeight -> Plain, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["Section", "Presentation"], CellFrame -> None, 
             CellMargins -> {{80, 14}, {30, 30}}, FontFamily -> "Georgia", 
             FontSize -> 34, FontWeight -> Plain, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["Section", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsection"], CellDingbat -> "\[RightGuillemet]", 
             CellGroupingRules -> {"SectionGrouping", 40}, MenuSortingValue -> 
             1300, MenuCommandKey -> "5", FontFamily -> "Georgia", FontSize -> 
             22, FontWeight -> Plain, FontColor -> GrayLevel[0.25]], 
            Cell[
             StyleData["Subsection", "Presentation"], 
             CellMargins -> {{80, 60}, {12, 20}}, FontSize -> 25], 
            Cell[
             StyleData["Subsection", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subsubsection"], CellDingbat -> "\[RightGuillemet]", 
             MenuSortingValue -> 1400, MenuCommandKey -> "6", FontFamily -> 
             "Georgia", FontSize -> 20, FontWeight -> Plain, FontColor -> 
             GrayLevel[0.3]], 
            Cell[
             StyleData["Subsubsection", "Presentation"], 
             CellMargins -> {{88, 60}, {0, 12}}, FontSize -> 22], 
            Cell[
             StyleData["Subsubsection", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "MoreExamplesSection", StyleDefinitions -> 
              StyleData["Subsubsection"]], CellDingbat -> None, 
             ShowGroupOpener -> True, 
             CellGroupingRules -> {"SectionGrouping", 45}, MenuSortingValue -> 
             2100, FontColor -> RGBColor[0.636862, 0.0564706, 0.]], 
            Cell[
             StyleData["MoreExamplesSection", "Presentation"], 
             CellMargins -> {{88, 60}, {20, 12}}], 
            Cell[
             StyleData["MoreExamplesSection", "SlideShow"], 
             WholeCellGroupOpener -> True, 
             CellMargins -> {{88, 60}, {20, 12}}]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Text", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Text"], MenuSortingValue -> 2000, MenuCommandKey -> 
             "7", FontFamily -> "Georgia", FontSize -> 18], 
            Cell[
             StyleData["Text", "Presentation"], 
             CellMargins -> {{80, 20}, {12, 12}}, LineSpacing -> {1.25, 1}, 
             FontFamily -> "Georgia", FontSize -> 20], 
            Cell[
             StyleData["Text", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["MathCaption"], MenuSortingValue -> 2010, 
             MenuCommandKey -> "8", FontFamily -> "Georgia", FontSize -> 18, 
             FontColor -> GrayLevel[0]], 
            Cell[
             StyleData["MathCaption", "Presentation"], 
             CellMargins -> {{120, 12}, {6, 34}}, LineSpacing -> {1.25, 1}, 
             FontSize -> 20], 
            Cell[
             StyleData["MathCaption", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "IntegrationMathCaption", StyleDefinitions -> 
              StyleData["MathCaption"]], CellMargins -> {{0, 12}, {2, 24}}, 
             CellFrameMargins -> {{0, 0}, {0, 3}}, CellFrameLabels -> {{
                PaneBox[
                 FrameBox[
                  StyleBox[
                  "Integration", FontFamily -> "Helvetica", FontSize -> 9, 
                   FontColor -> GrayLevel[1], FontWeight -> Plain], 
                  Background -> RGBColor[0.811765, 0.117647, 0.145098], 
                  BoxFrame -> 0, FrameStyle -> None, 
                  FrameMargins -> {{3, 3}, {1, 1}}], ImageSize -> 56, 
                 Alignment -> Left, FrameMargins -> 0], None}, {None, None}}], 
            Cell[
             StyleData["IntegrationMathCaption", "Presentation"], 
             CellMargins -> {{30, 12}, {12, 12}}, 
             CellFrameMargins -> {{10, 0}, {0, 5}}, FontSize -> 20], 
            Cell[
             StyleData["IntegrationMathCaption", "SlideShow"], 
             CellMargins -> {{30, 12}, {12, 12}}, 
             CellFrameMargins -> {{10, 0}, {0, 5}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "AutomationMathCaption", StyleDefinitions -> 
              StyleData["IntegrationMathCaption"]], 
             CellMargins -> {{0, 12}, {2, 24}}, 
             CellFrameMargins -> {{0, 0}, {0, 3}}, CellFrameLabels -> {{
                PaneBox[
                 FrameBox[
                  StyleBox[
                  "Automation", FontFamily -> "Helvetica", FontSize -> 9, 
                   FontColor -> GrayLevel[1], FontWeight -> Plain], 
                  Background -> RGBColor[0.811765, 0.117647, 0.145098], 
                  BoxFrame -> 0, FrameStyle -> None, 
                  FrameMargins -> {{3, 3}, {1, 1}}], ImageSize -> 56, 
                 Alignment -> Left, FrameMargins -> 0], None}, {None, None}}], 
            Cell[
             StyleData["AutomationMathCaption", "Presentation"], 
             CellMargins -> {{30, 12}, {12, 12}}, FontSize -> 20], 
            Cell[
             StyleData["AutomationMathCaption", "SlideShow"], 
             CellMargins -> {{30, 12}, {12, 12}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Comment", StyleDefinitions -> StyleData["Text"]], 
             CellMargins -> {{0, 12}, {2, 24}}, 
             CellFrameMargins -> {{0, 0}, {0, 3}}, CellFrameLabels -> {{
                PaneBox[
                 FrameBox[
                  StyleBox[
                  "Comment", FontFamily -> "Helvetica", FontSize -> 9, 
                   FontColor -> GrayLevel[1], FontWeight -> Plain], 
                  Background -> RGBColor[1., 0.647059, 0], BoxFrame -> 1, 
                  FrameStyle -> RGBColor[1., 0.647059, 0], 
                  FrameMargins -> {{3, 3}, {1, 1}}], ImageSize -> 56, 
                 Alignment -> Left, FrameMargins -> 0], None}, {None, None}}, 
             MenuSortingValue -> 2200, FontSize -> 14], 
            Cell[
             StyleData["Comment", "Presentation"], 
             CellMargins -> {{30, 12}, {12, 12}}, FontSize -> 16], 
            Cell[
             StyleData["Comment", "SlideShow"], 
             CellMargins -> {{30, 12}, {12, 12}}, FontSize -> 16]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["DisplayFormula"], 
             CellMargins -> {{60, Inherited}, {Inherited, Inherited}}, 
             StripStyleOnPaste -> True, DefaultFormatType -> 
             DefaultInputFormatType, 
             HyphenationOptions -> {
              "HyphenationCharacter" -> "\[Continuation]"}, LanguageCategory -> 
             "Formula", ScriptLevel -> 0, SingleLetterItalics -> True, 
             MenuSortingValue -> 1700, 
             UnderoverscriptBoxOptions -> {LimitsPositioning -> True}], 
            Cell[
             StyleData["DisplayFormula", "Presentation"], 
             CellMargins -> {{120, Inherited}, {
               Inherited 1.75, Inherited 1.75}}, LineSpacing -> {1, 5}, 
             FontFamily -> "Georgia", FontSize -> 20], 
            Cell[
             StyleData["DisplayFormula", "SlideShow"]]}, Closed]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Items", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Item"], CellDingbat -> "\[RightGuillemet] ", 
             LineSpacing -> {1.5, 0}, MenuSortingValue -> 2700, FontFamily -> 
             "Georgia", FontSize -> 18, FontColor -> GrayLevel[0.2]], 
            Cell[
             StyleData["Item", "Presentation"], 
             CellMargins -> {{116, 20}, {12, 12}}, FontFamily -> "Georgia", 
             FontSize -> 20], 
            Cell[
             StyleData["Item", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ItemParagraph"], MenuSortingValue -> 2710, FontFamily -> 
             "Georgia", FontSize -> 18, FontColor -> GrayLevel[0.2]], 
            Cell[
             StyleData["ItemParagraph", "Presentation"], 
             CellMargins -> {{120, 90}, {12, 12}}, LineSpacing -> {1.25, 0}, 
             FontFamily -> "Georgia", FontSize -> 20], 
            Cell[
             StyleData["ItemParagraph", "SlideShow"]]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ItemNumbered"], LineSpacing -> {1.5, 0}, 
             MenuSortingValue -> 2720, FontFamily -> "Georgia", FontSize -> 
             18, FontColor -> GrayLevel[0.25]], 
            Cell[
             StyleData["ItemNumbered", "Presentation"], 
             CellMargins -> {{116, 20}, {12, 12}}, FontFamily -> "Georgia", 
             FontSize -> 20], 
            Cell[
             StyleData["ItemNumbered", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subitem"], CellDingbat -> "\[RightGuillemet] ", 
             LineSpacing -> {1.5, 0}, MenuSortingValue -> 2730, FontFamily -> 
             "Georgia", FontSize -> 16, FontColor -> GrayLevel[0.3]], 
            Cell[
             StyleData["Subitem", "Presentation"], 
             CellMargins -> {{136, 20}, {10, 10}}, FontFamily -> "Georgia", 
             FontSize -> 21], 
            Cell[
             StyleData["Subitem", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SubitemParagraph"], LineSpacing -> {1.5, 0}, 
             MenuSortingValue -> 2740, FontFamily -> "Georgia", FontSize -> 
             16, FontColor -> GrayLevel[0.3]], 
            Cell[
             StyleData["SubitemParagraph", "Presentation"], 
             CellMargins -> {{136, 90}, {10, 8}}, FontFamily -> "Georgia", 
             FontSize -> 18], 
            Cell[
             StyleData["SubitemParagraph", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["SubitemNumbered"], LineSpacing -> {1.5, 0}, 
             MenuSortingValue -> 2750, FontFamily -> "Georgia", FontSize -> 
             16, FontColor -> GrayLevel[0.3]], 
            Cell[
             StyleData["SubitemNumbered", "Presentation"], 
             CellMargins -> {{136, 20}, {10, 10}}, FontFamily -> "Georgia", 
             FontSize -> 18], 
            Cell[
             StyleData["SubitemNumbered", "SlideShow"]]}, Open]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles for Input and Output", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Input"], MenuSortingValue -> 2020, MenuCommandKey -> 
             "9", FontSize -> 18], 
            Cell[
             StyleData["Input", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["Input", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["CellLabel"], 
             CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
             LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
             "Helvetica", FontSize -> 9, FontColor -> 
             RGBColor[0.269993, 0.308507, 0.6]], 
            Cell[
             StyleData["CellLabel", "Presentation"], 
             CellMargins -> {{12, Inherited}, {Inherited 1.5, Inherited 1.5}},
              FontSize -> 12], 
            Cell[
             StyleData["CellLabel", "SlideShow"], 
             CellMargins -> {{12, Inherited}, {Inherited 1.5, Inherited 1.5}},
              FontSize -> 12]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaShort"], FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShort", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShort", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaShortInput"], FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShortInput", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaShortInput", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaLong"], FontFamily -> "Helvetica", 
             FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLong", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLong", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["WolframAlphaLongInput"], FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLongInput", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["WolframAlphaLongInput", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Output"], MenuSortingValue -> 2030, FontSize -> 18], 
            Cell[
             StyleData["Output", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["Output", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Print"], FontSize -> 18], 
            Cell[
             StyleData["Print", "Presentation"], 
             CellMargins -> {{120, 10}, {7, 12}}, FontSize -> 18], 
            Cell[
             StyleData["Print", "SlideShow"]]}, Closed]], 
         Cell[
          StyleData["MSG"], FontSize -> 16]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Styles of Links", "Section"], 
         Cell[
          StyleData["Link", "SlideShow"], FontSize -> 21], 
         Cell[
          StyleData["SearchLink", StyleDefinitions -> StyleData["Link"]]], 
         Cell[
          StyleData["FunctionLink"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Special Styles", "Section"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Picture"], CellMargins -> {{100, 100}, {20, 20}}, 
             ShowStringCharacters -> False, MenuSortingValue -> 5000, 
             Magnification -> 1], 
            Cell[
             StyleData["Picture", "Presentation"], 
             CellMargins -> {{100, 100}, {20, 20}}, Magnification -> 1], 
            Cell[
             StyleData["Picture", "SlideShow"]]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "PictureCaption", StyleDefinitions -> StyleData["Text"]], 
             CellDingbat -> "\[FilledUpTriangle]", 
             CellMargins -> {{114, 100}, {15, 4}}, ShowStringCharacters -> 
             False, MenuSortingValue -> 5100, FontSize -> 14, FontColor -> 
             GrayLevel[0.3]], 
            Cell[
             StyleData["PictureCaption", "Presentation"], 
             CellMargins -> {{114, 100}, {20, 4}}, FontSize -> 16], 
            Cell[
             StyleData["PictureCaption", "SlideShow"], 
             CellMargins -> {{114, 100}, {20, 4}}, FontSize -> 16]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["OverviewTitle"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 24, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]], 
            Cell[
             StyleData["OverviewTitle", "Presentation"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 24, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]], 
            Cell[
             StyleData["OverviewTitle", "SlideShow"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 24, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["OverviewSection"], CellFrame -> None, 
             CellMargins -> {{120, 100}, {10, 10}}, ReturnCreatesNewCell -> 
             True, FontFamily -> "Georgia", FontSize -> 22, FontWeight -> 
             Plain, FontColor -> RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["OverviewSection", "Presentation"], CellFrame -> None, 
             CellMargins -> {{120, 100}, {10, 10}}, ReturnCreatesNewCell -> 
             True, FontFamily -> "Georgia", FontSize -> 22, FontWeight -> 
             Plain, FontColor -> RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["OverviewSection", "SlideShow"], CellFrame -> None, 
             CellMargins -> {{120, 100}, {10, 10}}, ReturnCreatesNewCell -> 
             True, FontFamily -> "Georgia", FontSize -> 22, FontWeight -> 
             Plain, FontColor -> RGBColor[0.811765, 0.117647, 0.145098]]}, 
           Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ChapterTagline"], CellMargins -> {{60, 90}, {15, 0}}, 
             MenuSortingValue -> 2420, FontFamily -> "Georgia", FontSize -> 
             20, FontWeight -> "Plain", FontSlant -> "Italic", FontColor -> 
             GrayLevel[0.3]], 
            Cell[
             StyleData["ChapterTagline", "Presentation"], 
             CellMargins -> {{90, 90}, {15, 0}}, FontSize -> 24], 
            Cell[
             StyleData["ChapterTagline", "SlideShow"]]}, Open]], 
         Cell[
          StyleData["PlotLabel"], FontFamily -> "Helvetica", FontSize -> 14], 
         Cell[
          StyleData["NonPrintButton"], 
          CellMargins -> {{128, Inherited}, {16, 0}}, FontFamily -> 
          "Helvetica", FontSize -> 12, FontColor -> GrayLevel[1], 
          ButtonBoxOptions -> {
           Background -> RGBColor[0.811765, 0.117647, 0.145098], 
            ButtonMargins -> 4}], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Program"]], 
            Cell[
             StyleData["Program", "SlideShow"], 
             CellMargins -> {{116, 48}, {16, 16}}, FontSize -> 18]}, 
           Closed]]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
         "Styles for Screencast", "Section", 
          CellChangeTimes -> {{3.520687019071189*^9, 
           3.5206870238431892`*^9}, {3.520687323526189*^9, 
           3.520687328236189*^9}}], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "LargeChapter", StyleDefnitions -> StyleData["Chapter"]], 
             CellMargins -> {{27, Inherited}, {8, 34}}, MenuSortingValue -> 
             2430, FontFamily -> "Georgia", FontSize -> 30, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["LargeChapter", "SlideShow"], 
             CellMargins -> {{100, 10}, {15, 100}}, FontSize -> 48]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["LargeChapterTagline"], 
             CellMargins -> {{27, 60}, {30, 20}}, MenuSortingValue -> 2420, 
             FontFamily -> "Georgia", FontSize -> 26, FontWeight -> "Plain", 
             FontSlant -> "Italic", FontColor -> GrayLevel[0.3]], 
            Cell[
             StyleData["LargeChapterTagline", "SlideShow"], 
             CellMargins -> {{100, 60}, {30, 15}}, FontSize -> 32]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["LargeOverviewTitle"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 24, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]], 
            Cell[
             StyleData["LargeOverviewTitle", "SlideShow"], CellFrame -> None, 
             CellMargins -> {{100, 100}, {20, 60}}, FontFamily -> "Calibri", 
             FontSize -> 36, FontWeight -> "Bold", FontColor -> 
             GrayLevel[0.4]]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["LargeOverviewSection"], CellFrame -> None, 
             CellMargins -> {{120, 100}, {10, 10}}, ReturnCreatesNewCell -> 
             True, FontFamily -> "Georgia", FontSize -> 22, FontWeight -> 
             Plain, FontColor -> RGBColor[0.811765, 0.117647, 0.145098]], 
            Cell[
             StyleData["LargeOverviewSection", "SlideShow"], CellFrame -> 
             None, CellMargins -> {{120, 100}, {10, 10}}, 
             ReturnCreatesNewCell -> True, FontFamily -> "Georgia", FontSize -> 
             30, FontWeight -> Plain, FontColor -> 
             RGBColor[0.811765, 0.117647, 0.145098]]}, Open]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["LargeItem", StyleDefinitions -> StyleData["Item"]], 
             CellDingbat -> "\[RightGuillemet] ", LineSpacing -> {1.5, 0}, 
             MenuSortingValue -> 2700, FontFamily -> "Georgia", FontSize -> 
             18, FontColor -> GrayLevel[0.2]], 
            Cell[
             StyleData["LargeItem", "SlideShow"], 
             CellMargins -> {{100, 20}, {10, 10}}, FontSize -> 26]}, Open]]}, 
        Closed]]}, Open]]}, Visible -> False, FrontEndVersion -> 
  "11.1 for Microsoft Windows (64-bit) (March 13, 2017)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
PrivateNotebookOptions -> {"NotebookAuthor" -> ""}
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[637, 23, 122, 2, 
  1, "SlideShowNavigationBar", "ExpressionUUID" -> "9aabc7b2-9127-4bcd-bfd3-
   c9ff305b27fa",
   CellTags->"SlideShowHeader"],
  Cell[1863, 56, 122, 2, 
  1, "SlideShowNavigationBar", "ExpressionUUID" -> "8565bf26-524e-4513-
   b957-2d80a4d6fe55",
   CellTags->"SlideShowHeader"],
  Cell[3427, 106, 122, 2, 
  1, "SlideShowNavigationBar", "ExpressionUUID" -> "8e513ac1-b977-4c2b-
   bf5d-2ef1207023ed",
   CellTags->"SlideShowHeader"],
  Cell[17280, 554, 122, 2, 
  1, "SlideShowNavigationBar", "ExpressionUUID" -> "
   113912d7-9e21-47bc-93d8-27817a6d8048",
   CellTags->"SlideShowHeader"],
  Cell[29380, 920, 122, 2, 
  1, "SlideShowNavigationBar", "ExpressionUUID" -> "2acf9ea2-2011-48c7-8b94-
   a1e5e734632c",
   CellTags->"SlideShowHeader"],
  Cell[39060, 1203, 122, 2, 
  1, "SlideShowNavigationBar", "ExpressionUUID" -> "de45848d-7c56-4aea-a427-
   a710e874bbe7",
   CellTags->"SlideShowHeader"],
  Cell[46365, 1439, 122, 2, 
  1, "SlideShowNavigationBar", "ExpressionUUID" -> "32599d27-0fd6-4081-98f3-
   a878cc2eb3a3",
   CellTags->"SlideShowHeader"],
  Cell[57316, 1730, 122, 2, 
  1, "SlideShowNavigationBar", "ExpressionUUID" -> "
   c45c29fe-2b9c-428f-8ded-354369405517",
   CellTags->"SlideShowHeader"],
  Cell[68390, 2080, 122, 2, 
  1, "SlideShowNavigationBar", "ExpressionUUID" -> "
   0deec330-5b10-40e6-98a7-8b80737331f0",
   CellTags->"SlideShowHeader"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 104861, 2893}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[637, 23, 122, 2, 1, "SlideShowNavigationBar", "ExpressionUUID" -> \
"9aabc7b2-9127-4bcd-bfd3-c9ff305b27fa",
 CellTags->"SlideShowHeader"],
Cell[762, 27, 421, 6, 252, "Title", "ExpressionUUID" -> \
"eb18c559-32ac-4175-815a-1a2de98574a4"],
Cell[1186, 35, 280, 5, 182, "Input", "ExpressionUUID" -> \
"23c87e30-b6aa-48d5-b7af-df0a2d337919"],
Cell[1469, 42, 357, 9, 229, "Subsubtitle", "ExpressionUUID" -> \
"03622bf7-c100-40da-8616-24ea20673c19"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1863, 56, 122, 2, 1, "SlideShowNavigationBar", "ExpressionUUID" -> \
"8565bf26-524e-4513-b957-2d80a4d6fe55",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[2010, 62, 168, 3, 99, "Section", "ExpressionUUID" -> \
"0f0d60fb-1109-422e-9abf-1f5a59ac02a5"],
Cell[2181, 67, 101, 0, 48, "Text", "ExpressionUUID" -> \
"af3130c8-01b0-4201-9df8-c3464adafaa0"],
Cell[CellGroupData[{
Cell[2307, 71, 222, 5, 48, "Item", "ExpressionUUID" -> \
"9257aef9-0232-464f-90d8-d70755e04082"],
Cell[2532, 78, 130, 0, 48, "Item", "ExpressionUUID" -> \
"c3dfa5b2-a85f-4d2a-9b9d-9c14c1d098b4"],
Cell[2665, 80, 195, 3, 48, "Item", "ExpressionUUID" -> \
"1d0f0840-20ca-4223-9efa-185d21501f6f"],
Cell[2863, 85, 204, 5, 48, "Item", "ExpressionUUID" -> \
"68613ead-35a6-4fd8-b99d-010b2ef3df5b"],
Cell[3070, 92, 220, 5, 48, "Item", "ExpressionUUID" -> \
"e6e84e80-3ad8-428c-a786-73851ed19412"]
}, Open  ]],
Cell[3305, 100, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"6e47c710-5d4e-4c7a-9949-46c31d3b511c"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3427, 106, 122, 2, 1, "SlideShowNavigationBar", "ExpressionUUID" -> \
"8e513ac1-b977-4c2b-bf5d-2ef1207023ed",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[3574, 112, 103, 0, 99, "Section", "ExpressionUUID" -> \
"29e110b3-2c45-4c04-b269-4517ea31d9d1"],
Cell[3680, 114, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"edc54ab8-55c2-445c-90e9-6fc1e238a89c"],
Cell[CellGroupData[{
Cell[3778, 118, 271, 6, 62, "Subsection", "ExpressionUUID" -> \
"5276414f-3f72-48e0-b515-5f7f21ce2412"],
Cell[CellGroupData[{
Cell[4074, 128, 192, 3, 84, "Item", "ExpressionUUID" -> \
"328ffa9a-78a2-4bac-bce1-57571dd928c4"],
Cell[4269, 133, 197, 3, 84, "Item", "ExpressionUUID" -> \
"e9a63032-87f3-40cf-874b-c8a6feaabea4"],
Cell[4469, 138, 198, 3, 84, "Item", "ExpressionUUID" -> \
"1ec780ba-9056-431f-89f0-cf0d09bfee5b"]
}, Open  ]],
Cell[4682, 144, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"d89060a4-27a7-4c9b-b5ad-3d7df6e1b232"]
}, Closed]],
Cell[CellGroupData[{
Cell[4792, 149, 130, 2, 46, "Subsection", "ExpressionUUID" -> \
"7e92b688-9ef0-48e9-afb1-b63f90093324"],
Cell[4925, 153, 256, 6, 49, "Text", "ExpressionUUID" -> \
"75f8c0d2-8f1f-44b7-a228-c12374abc180"],
Cell[5184, 161, 271, 9, 39, "Input", "ExpressionUUID" -> \
"1af6ab36-fec4-4cd6-9d52-ef6d5ca310f7"],
Cell[5458, 172, 341, 7, 67, "MathCaption", "ExpressionUUID" -> \
"af9225ce-e06e-4084-a32f-c1a425e23645"],
Cell[5802, 181, 276, 9, 39, "Input", "ExpressionUUID" -> \
"8f7edcfa-c81b-4773-8012-f69da60c6132"],
Cell[6081, 192, 204, 3, 67, "MathCaption", "ExpressionUUID" -> \
"254b15bb-21c9-456e-82ba-9bb706593bc6"],
Cell[6288, 197, 571, 16, 39, "Input", "ExpressionUUID" -> \
"fe814710-ebff-4baa-9a74-c83e1dc4ae40"],
Cell[6862, 215, 634, 16, 68, "MathCaption", "ExpressionUUID" -> \
"afa94fbf-4610-4802-950e-bf27d4f4f865"],
Cell[7499, 233, 253, 8, 39, "Input", "ExpressionUUID" -> \
"018fd571-a9a2-4b53-8c18-936978f05027"],
Cell[7755, 243, 269, 9, 39, "Input", "ExpressionUUID" -> \
"bc47c8e1-1676-4c2c-8119-ae2849568583"],
Cell[8027, 254, 465, 9, 98, "MathCaption", "ExpressionUUID" -> \
"72c1247e-4d22-459e-9509-2cedb91eb545"],
Cell[8495, 265, 289, 8, 39, "Input", "ExpressionUUID" -> \
"e4a80a5c-f7f5-41b8-973f-50f30af79c38"],
Cell[8787, 275, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"f1466ac5-a52c-410a-bed6-e4b8a981db2f"]
}, Closed]],
Cell[CellGroupData[{
Cell[8897, 280, 251, 6, 46, "Subsection", "ExpressionUUID" -> \
"fb200c36-0062-4ab3-ac00-da0c88edacea"],
Cell[9151, 288, 240, 6, 48, "Text", "ExpressionUUID" -> \
"66d85f59-1af3-475c-9896-d53dedf97725"],
Cell[9394, 296, 246, 7, 84, "Input", "ExpressionUUID" -> \
"3cdab14f-d541-4d21-a0f3-f8ef53b82254"],
Cell[9643, 305, 219, 6, 75, "Input", "ExpressionUUID" -> \
"0904c957-ca1b-476f-9678-d1c65dc55523"],
Cell[9865, 313, 240, 6, 46, "Input", "ExpressionUUID" -> \
"450991a7-6965-459d-b63a-651d88a723b3"],
Cell[10108, 321, 495, 9, 67, "MathCaption", "ExpressionUUID" -> \
"1a3cb3b5-81ec-411a-bbf2-83ab59069ac2"],
Cell[10606, 332, 679, 22, 76, "Input", "ExpressionUUID" -> \
"ba2c6d96-6a46-435c-87d9-ca6aa59ef933"],
Cell[11288, 356, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"97c827c5-2aa1-44d9-8f67-88b64fee322a"]
}, Closed]],
Cell[CellGroupData[{
Cell[11398, 361, 253, 6, 46, "Subsection", "ExpressionUUID" -> \
"878995fa-66d1-485d-9ab8-4f568432dc44"],
Cell[11654, 369, 210, 6, 49, "Text", "ExpressionUUID" -> \
"dc9e702d-c3e1-40e0-b736-72cab5339f70"],
Cell[11867, 377, 198, 5, 75, "Input", "ExpressionUUID" -> \
"e2cb5ae3-c571-4ce2-a0b6-12b3ec09c3e0"],
Cell[12068, 384, 148, 2, 67, "MathCaption", "ExpressionUUID" -> \
"4dd89b1d-6134-4d3c-a586-832f62d41b9f"],
Cell[12219, 388, 640, 21, 81, "Input", "ExpressionUUID" -> \
"abfad802-2e8d-4132-8a6d-db13d53c07fc"],
Cell[12862, 411, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"51030636-bdd5-421c-808e-39d8e56c15b0"]
}, Closed]],
Cell[CellGroupData[{
Cell[12972, 416, 213, 5, 46, "Subsection", "ExpressionUUID" -> \
"d5629724-8f5c-4013-851f-1842cd6882a8"],
Cell[13188, 423, 224, 6, 49, "Text", "ExpressionUUID" -> \
"2d3c33d4-5a1c-4488-9519-eaa1f77aa595"],
Cell[13415, 431, 614, 18, 39, "Input", "ExpressionUUID" -> \
"d9e6e20e-ab41-473e-8c0f-24cbbe5fa8a2"],
Cell[14032, 451, 386, 11, 39, "Input", "ExpressionUUID" -> \
"1c5193bf-112e-4fbc-9774-3ec5ce461eae"],
Cell[14421, 464, 848, 19, 98, "MathCaption", "ExpressionUUID" -> \
"61573404-9818-4cb1-8c86-6a2a76095c1a"],
Cell[15272, 485, 500, 15, 39, "Input", "ExpressionUUID" -> \
"98340c54-bcb3-4c21-b7c3-9402cf34d710"],
Cell[15775, 502, 361, 9, 39, "Input", "ExpressionUUID" -> \
"b33704f6-d22f-4d5d-a683-e90e087901ae"],
Cell[16139, 513, 440, 13, 68, "MathCaption", "ExpressionUUID" -> \
"ec7e90b8-0f44-4cce-845d-1f26fd5c426b"],
Cell[16582, 528, 561, 17, 39, "Input", "ExpressionUUID" -> \
"a08e386f-ec01-4d75-8fc0-409b13c7f623"],
Cell[17146, 547, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"227a0bae-08b7-4eb8-9f71-9b2adf0467b5"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[17280, 554, 122, 2, 1, "SlideShowNavigationBar", "ExpressionUUID" -> \
"113912d7-9e21-47bc-93d8-27817a6d8048",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[17427, 560, 137, 2, 99, "Section", "ExpressionUUID" -> \
"9989557d-c945-43c1-9205-40afd9779a7a"],
Cell[17567, 564, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"ee6ba108-c289-4c11-a628-b7edac4391e8"],
Cell[CellGroupData[{
Cell[17665, 568, 133, 2, 62, "Subsection", "ExpressionUUID" -> \
"8473ca57-121a-4d9e-b2b2-6b817ff3a105"],
Cell[17801, 572, 680, 14, 49, "Text", "ExpressionUUID" -> \
"9de6d698-7009-4505-b29d-0c8f8af37688"],
Cell[CellGroupData[{
Cell[18506, 590, 207, 4, 48, "Item", "ExpressionUUID" -> \
"4fa01d86-ed82-4548-85f8-fe8f7356c283"],
Cell[18716, 596, 240, 6, 48, "Item", "ExpressionUUID" -> \
"4aae982c-5a12-4d5f-a0a6-924faaf41328"],
Cell[18959, 604, 267, 5, 48, "Item", "ExpressionUUID" -> \
"c35906ec-27a9-412a-a79e-5b5e12df62cc"],
Cell[19229, 611, 273, 8, 48, "Item", "ExpressionUUID" -> \
"dd65d98f-9e1e-4a40-883a-d5496673a694"]
}, Open  ]],
Cell[19517, 622, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"7f0e0e32-bf0f-4c60-8aa1-e06fa700724b"]
}, Closed]],
Cell[CellGroupData[{
Cell[19627, 627, 217, 5, 46, "Subsection", "ExpressionUUID" -> \
"18524c6f-47ed-4bb4-b89d-18fb5dc1b8ea"],
Cell[19847, 634, 479, 7, 67, "MathCaption", "ExpressionUUID" -> \
"e23d0028-e5f5-4681-8df0-5ccc512a75da"],
Cell[20329, 643, 272, 8, 63, "Input", "ExpressionUUID" -> \
"2d89134a-5e55-4298-884c-65d5184fd5cc"],
Cell[20604, 653, 620, 10, 67, "MathCaption", "ExpressionUUID" -> \
"67312486-5168-445a-b203-71a4e4f8e56c"],
Cell[21227, 665, 157, 4, 39, "Input", "ExpressionUUID" -> \
"db5c97da-2ee4-43f6-bf27-c529c278a985"],
Cell[21387, 671, 363, 9, 100, "MathCaption", "ExpressionUUID" -> \
"0ffa744b-f9ec-4d1a-af33-0e8fb93190e3"],
Cell[21753, 682, 414, 13, 76, "Input", "ExpressionUUID" -> \
"2b5ee77d-82e9-4d7a-97f4-0bbe25d47248"],
Cell[22170, 697, 115, 0, 67, "MathCaption", "ExpressionUUID" -> \
"207e0bf8-1724-4426-80d1-e953d9886eca"],
Cell[22288, 699, 194, 5, 39, "Input", "ExpressionUUID" -> \
"38c7039a-7054-4657-a4fd-289c24d434ce"],
Cell[22485, 706, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"418ad968-84d2-40bf-aab9-65a13a889db4"]
}, Closed]],
Cell[CellGroupData[{
Cell[22595, 711, 205, 5, 46, "Subsection", "ExpressionUUID" -> \
"49bc781f-58a2-4075-b8b9-e911e94cef17"],
Cell[22803, 718, 261, 6, 67, "MathCaption", "ExpressionUUID" -> \
"204b931c-572a-46a6-8ec2-d5c801cfa4cb"],
Cell[23067, 726, 391, 14, 92, "Input", "ExpressionUUID" -> \
"3806625e-77f8-4193-9137-dfb0a48aafcc"],
Cell[23461, 742, 256, 6, 98, "MathCaption", "ExpressionUUID" -> \
"654592a8-8e93-413e-a6a5-f7a97f2ded17"],
Cell[23720, 750, 890, 26, 71, "Text", "ExpressionUUID" -> \
"3242116e-8391-46bd-9435-dd3e5e18e5cd"],
Cell[24613, 778, 243, 6, 67, "MathCaption", "ExpressionUUID" -> \
"9638aabb-faa1-40cb-ae68-a3eb9cb922e5"],
Cell[24859, 786, 254, 8, 75, "Input", "ExpressionUUID" -> \
"7ad7375e-ee53-4409-b00f-4904c6e3232f"],
Cell[25116, 796, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"e1f364ff-12f0-466a-8ffb-362632ff579e"]
}, Closed]],
Cell[CellGroupData[{
Cell[25226, 801, 229, 5, 46, "Subsection", "ExpressionUUID" -> \
"dd110715-835d-443f-96f6-a935885d9619"],
Cell[25458, 808, 817, 15, 68, "MathCaption", "ExpressionUUID" -> \
"c8aa34a9-f7d0-4e3f-ac73-f997c62328b0"],
Cell[26278, 825, 520, 16, 92, "Input", "ExpressionUUID" -> \
"5f774ce1-bed1-4878-86ae-ab93b774d048"],
Cell[26801, 843, 612, 10, 67, "MathCaption", "ExpressionUUID" -> \
"766efa5f-99e1-4d17-946c-d03182ec8dd4"],
Cell[27416, 855, 351, 11, 76, "Input", "ExpressionUUID" -> \
"b803d14a-e9aa-49a2-b5b5-7337c8fe176c"],
Cell[27770, 868, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"d45f3dcf-b167-459d-9a0e-bc1429ddf4a5"]
}, Closed]],
Cell[CellGroupData[{
Cell[27880, 873, 139, 2, 46, "Subsection", "ExpressionUUID" -> \
"e4a3b131-b6c7-495c-b4a1-64c9014246bb"],
Cell[28022, 877, 807, 20, 99, "MathCaption", "ExpressionUUID" -> \
"d99b291f-afd3-4208-8077-c955eb48759f"],
Cell[28832, 899, 411, 12, 77, "Input", "ExpressionUUID" -> \
"3d06416e-8874-4ef8-8602-390e7fe4a8b3"],
Cell[29246, 913, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"de84db41-8424-4332-9781-a2388058036a"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[29380, 920, 122, 2, 1, "SlideShowNavigationBar", "ExpressionUUID" -> \
"2acf9ea2-2011-48c7-8b94-a1e5e734632c",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[29527, 926, 107, 0, 99, "Section", "ExpressionUUID" -> \
"887d40f2-29da-4e85-8a54-959a469335a6"],
Cell[29637, 928, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"97779207-a723-404a-a4b4-54427081a18d"],
Cell[CellGroupData[{
Cell[29735, 932, 630, 10, 62, "Subsection", "ExpressionUUID" -> \
"b69ad21d-ff5b-412a-869b-981b0e548f89"],
Cell[30368, 944, 824, 18, 49, "Text", "ExpressionUUID" -> \
"f16e32a2-5e2f-4d6e-b474-36ece1b7638a"],
Cell[CellGroupData[{
Cell[31217, 966, 245, 6, 48, "Item", "ExpressionUUID" -> \
"964ade77-2927-4631-905b-bd9a0f1bb728"],
Cell[31465, 974, 323, 7, 48, "Item", "ExpressionUUID" -> \
"af0ee9d2-70f9-40e2-bc19-b6f4362fcfde"],
Cell[31791, 983, 247, 6, 48, "Item", "ExpressionUUID" -> \
"8bedf346-9ffc-4385-a07f-2796b085ce56"]
}, Open  ]],
Cell[32053, 992, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"1767b90a-f1fa-47fa-b0cc-6fabf117beaa"]
}, Closed]],
Cell[CellGroupData[{
Cell[32163, 997, 221, 5, 46, "Subsection", "ExpressionUUID" -> \
"dd153fab-e3b4-4336-af2b-945b1789d334"],
Cell[32387, 1004, 252, 6, 67, "MathCaption", "ExpressionUUID" -> \
"6aca8d2b-3098-4db7-afe3-144058aa65f5"],
Cell[32642, 1012, 695, 21, 65, "Input", "ExpressionUUID" -> \
"b9ff628b-5677-44f5-95f8-4d1fff55ed8f"],
Cell[33340, 1035, 637, 18, 61, "Input", "ExpressionUUID" -> \
"3d17010e-b135-4271-bbed-4d84629b9da6"],
Cell[33980, 1055, 317, 10, 47, "Input", "ExpressionUUID" -> \
"95f5ec2c-14f2-4aa9-b196-d22d6e5ca5bc"],
Cell[34300, 1067, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"bef74f5c-242c-4f19-be4c-78766cc13baa"]
}, Closed]],
Cell[CellGroupData[{
Cell[34410, 1072, 275, 6, 46, "Subsection", "ExpressionUUID" -> \
"0807d53e-cfdf-48b2-81c2-0b1019f67ab4"],
Cell[34688, 1080, 485, 7, 67, "MathCaption", "ExpressionUUID" -> \
"43bceb39-78c8-40f3-94cc-9801e38f3669"],
Cell[35176, 1089, 1131, 31, 75, "Input", "ExpressionUUID" -> \
"97df886d-ec71-4869-8908-a50063107d58"],
Cell[36310, 1122, 599, 10, 67, "MathCaption", "ExpressionUUID" -> \
"78db7af4-4748-4c8e-90f8-5bd55241b77a"],
Cell[36912, 1134, 947, 28, 46, "Input", "ExpressionUUID" -> \
"6b843365-182c-4932-8468-509dbe7eb6e1"],
Cell[37862, 1164, 227, 6, 39, "Input", "ExpressionUUID" -> \
"5eeeb075-9f51-455f-9e73-152395a47e74"],
Cell[38092, 1172, 831, 22, 72, "Input", "ExpressionUUID" -> \
"7ac11013-83f2-45d9-b101-df5bd04d5546"],
Cell[38926, 1196, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"295455cc-5ed9-4abc-90fc-ff77f31fb281"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[39060, 1203, 122, 2, 1, "SlideShowNavigationBar", "ExpressionUUID" -> \
"de45848d-7c56-4aea-a427-a710e874bbe7",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[39207, 1209, 114, 0, 99, "Section", "ExpressionUUID" -> \
"59b1bbac-fb04-4e90-9595-0849cd4ce5f7"],
Cell[39324, 1211, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"19b9dfb1-52e0-4076-af89-99d40a956a7a"],
Cell[CellGroupData[{
Cell[39422, 1215, 217, 5, 62, "Subsection", "ExpressionUUID" -> \
"7961cf72-455a-4017-aa3a-46b99d58d68a"],
Cell[39642, 1222, 297, 11, 48, "Text", "ExpressionUUID" -> \
"acd065f3-5510-4e53-870d-5e157b47729d"],
Cell[39942, 1235, 239, 4, 48, "Text", "ExpressionUUID" -> \
"48d6d466-53e8-4d8b-9be2-50a40c436b36"],
Cell[40184, 1241, 266, 8, 43, "DisplayFormula", "ExpressionUUID" -> \
"79b1ff39-37b8-4859-96da-a6d43dfc3ff7"],
Cell[40453, 1251, 308, 10, 48, "Text", "ExpressionUUID" -> \
"4062c382-c51b-4b4c-94c4-e12a64492810"],
Cell[40764, 1263, 412, 8, 79, "Text", "ExpressionUUID" -> \
"77d522f0-e6e2-4b4b-80fb-648eb107cea4"],
Cell[41179, 1273, 302, 6, 48, "Text", "ExpressionUUID" -> \
"11364372-2882-40ce-a85a-370978f048d7"],
Cell[41484, 1281, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"e15785e1-6ab3-4fd7-a098-b48c4ae4d2ce"]
}, Closed]],
Cell[CellGroupData[{
Cell[41594, 1286, 219, 5, 46, "Subsection", "ExpressionUUID" -> \
"2091ef36-16b7-4f37-a02d-386b8595f09c"],
Cell[41816, 1293, 402, 10, 67, "MathCaption", "ExpressionUUID" -> \
"edc165e3-7197-4c17-9713-332f81dea96d"],
Cell[CellGroupData[{
Cell[42243, 1307, 326, 9, 39, "Input", "ExpressionUUID" -> \
"5e71ce14-927d-4420-9cf8-bd9d7b45405b",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellID->355890892],
Cell[42572, 1318, 624, 19, 61, "Input", "ExpressionUUID" -> \
"c536f09a-da28-466b-9314-c1a412c68248",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[43199, 1339, 714, 22, 46, "Input", "ExpressionUUID" -> \
"f5cbc847-b939-4276-a95c-cddc011f656d",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[43916, 1363, 1579, 45, 136, "Input", "ExpressionUUID" -> \
"233f507b-d907-4007-9964-9f7387562df9",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[45498, 1410, 718, 19, 99, "Input", "ExpressionUUID" -> \
"cd94150e-f7db-4ba4-8447-9bb676388c20",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[46231, 1432, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"cf111239-5b79-44bc-b039-81b344f5e6cf"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[46365, 1439, 122, 2, 1, "SlideShowNavigationBar", "ExpressionUUID" -> \
"32599d27-0fd6-4081-98f3-a878cc2eb3a3",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[46512, 1445, 94, 0, 99, "Section", "ExpressionUUID" -> \
"7a14bd7e-96f9-4a98-a71c-ca30f04b1299"],
Cell[46609, 1447, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"1040d961-e3ab-4d07-a4f3-907b76568c8e"],
Cell[CellGroupData[{
Cell[46707, 1451, 586, 10, 62, "Subsection", "ExpressionUUID" -> \
"05c86815-e1aa-40f5-95df-555861d212db"],
Cell[47296, 1463, 267, 5, 68, "MathCaption", "ExpressionUUID" -> \
"b2d526f7-ce09-470f-8bc2-4613ebd6b563"],
Cell[47566, 1470, 338, 9, 39, "Input", "ExpressionUUID" -> \
"a4d09a0e-d9ed-46f0-9005-79ad180b42c5"],
Cell[47907, 1481, 334, 9, 39, "Input", "ExpressionUUID" -> \
"35c53913-af02-4ce5-8900-36b32288f269"],
Cell[48244, 1492, 311, 8, 39, "Input", "ExpressionUUID" -> \
"d3d41eb4-9139-4d0a-9a2a-e01ba55aebd9"],
Cell[48558, 1502, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"0c8a9bfa-0144-42df-a000-69ccd0c52365"]
}, Closed]],
Cell[CellGroupData[{
Cell[48668, 1507, 589, 10, 46, "Subsection", "ExpressionUUID" -> \
"72e9ee0b-c8c0-4ae4-9159-d3d04a4870b7"],
Cell[49260, 1519, 702, 11, 67, "MathCaption", "ExpressionUUID" -> \
"05d515d5-7973-46df-8fbb-9b336f78ab7c"],
Cell[49965, 1532, 331, 8, 39, "Input", "ExpressionUUID" -> \
"3431cc53-9062-45ec-9eca-8edfcb1edba3",
 CellID->181474481],
Cell[50299, 1542, 251, 7, 39, "Input", "ExpressionUUID" -> \
"ee9bdb45-7666-4d67-9882-d6c7d88c62c8",
 CellID->118063561],
Cell[50553, 1551, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"b7dd1f1f-47c2-4e5e-b6e3-1f771234f577"]
}, Closed]],
Cell[CellGroupData[{
Cell[50663, 1556, 232, 5, 46, "Subsection", "ExpressionUUID" -> \
"c728342e-4393-4753-bd4f-fe8ad8a78d56"],
Cell[50898, 1563, 738, 11, 67, "MathCaption", "ExpressionUUID" -> \
"9f21c477-fa82-40c5-a45d-a390ccde298e"],
Cell[51639, 1576, 791, 22, 96, "Input", "ExpressionUUID" -> \
"a7c9e637-ca4f-4471-82c9-d8322bb5fd66"],
Cell[52433, 1600, 760, 12, 67, "MathCaption", "ExpressionUUID" -> \
"1ce44bfc-ebd2-4b56-848e-feb1e4a435ea"],
Cell[53196, 1614, 457, 14, 58, "Input", "ExpressionUUID" -> \
"3d813f26-d7f5-42e7-b47e-261ea0e7bef0"],
Cell[53656, 1630, 184, 4, 39, "Input", "ExpressionUUID" -> \
"5fbafd7d-74a6-4bd4-a9aa-02521aabbc62"],
Cell[53843, 1636, 277, 8, 78, "Input", "ExpressionUUID" -> \
"3e9e68c5-ea25-4ede-a258-5fb041420fd9"],
Cell[54123, 1646, 935, 17, 68, "MathCaption", "ExpressionUUID" -> \
"43be805b-c89c-4bb4-a11e-46a68af2f235"],
Cell[55061, 1665, 287, 8, 58, "Input", "ExpressionUUID" -> \
"0ab2f9ff-cb6f-4c88-8fc4-bd2e156e4be2"],
Cell[55351, 1675, 786, 13, 98, "MathCaption", "ExpressionUUID" -> \
"a4096850-c489-4786-8144-5808bcedf8f1"],
Cell[56140, 1690, 1039, 31, 96, "Input", "ExpressionUUID" -> \
"adc961e1-404a-44c8-8c4e-3ab73d1424e8"],
Cell[57182, 1723, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"1d0cb3dd-5fc8-4b68-a09f-1e1bd911d6f1"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[57316, 1730, 122, 2, 1, "SlideShowNavigationBar", "ExpressionUUID" -> \
"c45c29fe-2b9c-428f-8ded-354369405517",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[57463, 1736, 119, 0, 99, "Section", "ExpressionUUID" -> \
"9a99fbeb-1287-471e-95ef-fb3d790a2e9f"],
Cell[57585, 1738, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"a9ca511b-7f86-41c3-921b-954e49f6322a"],
Cell[CellGroupData[{
Cell[57683, 1742, 274, 6, 62, "Subsection", "ExpressionUUID" -> \
"e79ea8c8-62df-4954-a80b-7f42eb9b2e23"],
Cell[57960, 1750, 168, 6, 79, "Text", "ExpressionUUID" -> \
"d7351154-f430-4818-8374-936fda0283f6"],
Cell[58131, 1758, 457, 13, 96, "DisplayFormula", "ExpressionUUID" -> \
"619c622a-e2ce-4880-8ca3-d9c3c47c0382"],
Cell[58591, 1773, 229, 7, 79, "Text", "ExpressionUUID" -> \
"6865fd1a-7556-495e-8dac-859943821b2e"],
Cell[58823, 1782, 854, 26, 69, "DisplayFormula", "ExpressionUUID" -> \
"09916177-46c7-48fb-8d09-524b7ef0ec67"],
Cell[59680, 1810, 221, 6, 79, "Text", "ExpressionUUID" -> \
"656c99db-8431-49f5-aeee-11687e1aaf34"],
Cell[59904, 1818, 258, 6, 38, "DisplayFormula", "ExpressionUUID" -> \
"3ca9182c-b98e-4ce1-a3a6-9aeb2b0ba2d7"]
}, Closed]],
Cell[CellGroupData[{
Cell[60199, 1829, 215, 5, 46, "Subsection", "ExpressionUUID" -> \
"1b6e1ff4-cae1-479e-b2c3-3ab7584d5679"],
Cell[60417, 1836, 245, 6, 48, "Text", "ExpressionUUID" -> \
"4938dc57-9730-4082-a7d8-57d52625be7f"],
Cell[60665, 1844, 346, 8, 79, "Text", "ExpressionUUID" -> \
"f18a6d15-819e-4271-8f79-27d9de385471"],
Cell[61014, 1854, 1073, 33, 69, "DisplayFormula", "ExpressionUUID" -> \
"467d0dd7-1c25-4efc-9c62-7dc3c5369033"]
}, Closed]],
Cell[CellGroupData[{
Cell[62124, 1892, 232, 5, 46, "Subsection", "ExpressionUUID" -> \
"e8b33bad-3aab-497b-ba08-ec23a1f1c184"],
Cell[62359, 1899, 331, 9, 67, "MathCaption", "ExpressionUUID" -> \
"1fc86991-b32e-407e-b7ba-bb5510133b75"],
Cell[62693, 1910, 533, 16, 59, "Input", "ExpressionUUID" -> \
"cec1c759-c560-4f00-a8ca-b5e351e16d64"],
Cell[63229, 1928, 403, 12, 46, "Input", "ExpressionUUID" -> \
"32f592a1-4864-498b-83f0-e4971da3996a"],
Cell[63635, 1942, 246, 4, 67, "MathCaption", "ExpressionUUID" -> \
"a5f194fa-61ba-44fc-be8f-ebad556674e7"],
Cell[63884, 1948, 192, 5, 42, "Input", "ExpressionUUID" -> \
"d914107f-be08-4acd-a173-9a45255d3b6c"],
Cell[64079, 1955, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"30c1fe13-353b-44aa-b515-9e3cb065db5e"]
}, Closed]],
Cell[CellGroupData[{
Cell[64189, 1960, 173, 2, 46, "Subsection", "ExpressionUUID" -> \
"cdff6cdf-3459-44a1-b6cd-6bd5046957bc"],
Cell[64365, 1964, 797, 13, 98, "MathCaption", "ExpressionUUID" -> \
"c11953be-a147-421b-ada3-abed8a1ef136"],
Cell[65165, 1979, 2762, 83, 182, "Input", "ExpressionUUID" -> \
"7cd093b9-9b4e-4051-b47f-a6c457838553"],
Cell[67930, 2064, 323, 7, 79, "Text", "ExpressionUUID" -> \
"b042f82d-3bc4-4cdc-b5fc-8cf757bd6a4a"],
Cell[68256, 2073, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"60b8e2e7-1e14-43c6-92bd-9bd09817fcd0"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[68390, 2080, 122, 2, 1, "SlideShowNavigationBar", "ExpressionUUID" -> \
"0deec330-5b10-40e6-98a7-8b80737331f0",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[68537, 2086, 84, 0, 99, "Section", "ExpressionUUID" -> \
"d08c9bfb-dd1e-4250-921a-6e935cd2a1ff"],
Cell[68624, 2088, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"bc8f4a59-c862-4d12-8fbe-728964ee1236"],
Cell[CellGroupData[{
Cell[68722, 2092, 301, 7, 48, "Item", "ExpressionUUID" -> \
"e8717fe9-234a-4570-a9a6-d1493a51fcd3"],
Cell[69026, 2101, 235, 6, 84, "Item", "ExpressionUUID" -> \
"94d98154-2585-4f60-9697-ad44c371157e"],
Cell[69264, 2109, 246, 6, 84, "Item", "ExpressionUUID" -> \
"d698f7ca-8753-4f21-b692-4a77e354ae5e"]
}, Open  ]],
Cell[69525, 2118, 73, 0, 23, "Spacer", "ExpressionUUID" -> \
"dd9ca5c3-ef30-406d-982d-e22f54e97782"]
}, Open  ]]
}, Open  ]]
}
]
*)

